Information, inquiries and services on the website

On our web page you will find a great deal of information which will help you resolve queries, benefit from the services, find out about other products, etc.

Here are just a few of the most useful addresses on our website:

  • Home Go to the home page of our website.

  • Documentation Get all the latest product documentation and other publications.

  • Client downloads Keep your product up-to-date with the latest improvements, new versions, the daily Signature File, etc.

  • Service and product renewal Renew your services to keep them active at all times. It is the only way to make sure that your product stays effective against malicious code.

  • Online tech support Find the answers to your questions about infections, viruses, products and services, etc. anytime of the day or night, all year round, with constantly updated information.

  • Password reminder Forgotten or lost your user details (name and password)? Don’t worry, we can send you an immediate reminder.

  • Change email address Do you want to change the email address at which you receive our notifications? Do it now.

  • Repair utilities Use our special tools to eliminate certain viruses that can threaten your operating system.

  • Security info Up -to-the-minute resources to help keep you safe from malware.

  • Virus Encyclopaedia All the information you need about any virus and how to eliminate it.

  • Virus map See an interactive map of the virus status worldwide, with full graphic and statistical data.

  • Global Threatwatch Find out today's virus status and check to see if there are any global or local alerts.

  • Evaluation software Get free trial software of the solution you want.

  • Products See all the characteristics of solutions for large companies, businesses and home users. You can also get them on trial with no obligation!


Tech Support

If you have any query about using the program and you cannot find the answer in this help file, we advise you to go to the support area of the website. There you will find the answers to the most frequently asked questions.

Click the following button to visit our Online Support Center.

If after consulting the support area you still have a question, you can contact us by email. You can do this through the program itself, following the instructions in the Email tech support section.

Alternatively, you will find a complete list of contact addresses on the website. Click this button to go to the page.


The activation code lets you activate the product services. If you have bought the product in a store you will find this code attached to the product box or CD envelope. If you have bought it on the Internet you will have received this code via email after completing the purchase.

How to activate the product

You must activate the product to:

  • Enjoy the daily automatic updates, as long as the product services have not expired.

  • Use technical support and SOS Virus, the service that provides a rapid response to attacks from unknown viruses.

Activating is very simple thanks to the wizard that will guide you through the complete process. In this wizard, you will have to enter your email address and the activation code which you obtained when buying the product. If you are already a registered client, you can specify your client number. This will allow you to extend your contracted service period.

After installing you will see pop-up messages reminding you that you need to activate the product. You can start the activation wizard through any of these messages. You can also do this through the Help section in the main window of the program. Click Activate product in the menu.

Using the wizard is very simple. Just enter the data required in each screen and click Next until you complete the process.

The wizard will ask you for the data needed to complete the activation. The data required may vary from one case to another. In most cases however, the following data is required:

  • Your email address: Make sure you enter your email address correctly, otherwise you will not receive important information.

  • Activation code: This is the code that lets you activate the product. If you have bought the product in a store you will find this code attached to the product box or CD envelope. If you have bought it on the Internet, you will have received this code via email after completing the purchase.

  • Client number: You only need to enter this data if you are already a client of . This will allow you to extend your contracted service period.

If you are not a registered client, the last step of the wizard will invite you to register (optional) and enjoy the following additional benefits:

  • Access to the personal clients area, where you can see your client details.

  • Download the latest versions of the product.

  • Practical tips and tutorials.

  • Special discounts on renewing your product license.


Consult the up-to-the-minute online help

We remind you that there is a fully up-to-date version of this Help on our Web page. Whenever your PC is connected to the Internet, we would advise you to consult the Help online. There you will find up-to-the-minute information about the product.

Click this button to go to the Help .


Introduction

Introduction to

Welcome to ! This Help includes all the information you need to get the most out of . Find the topic for which you need help in the Contents list, in the Index or by running a search.

If you are still not clear after consulting this Help, we advise you to visit our Online Support Center. There you will find continuously update information about .

features

Visit our Online Support Center

Consult the up-to-the-minute online help


Key features

features

The main features of include:

Protection against spyware

Protects your privacy by preventing spyware from being installed on your computer. The anti-spyware protection prevents this type of software from compiling data about your Internet habits and preferences. (+ Information)

Protection against unknown threats

Thanks to the revolutionary TruPrevent® Technologies now, more than ever, you will be protected against malware at all times. (+ Information)

Protection against all types of malware

Not only are you protected against viruses. Now you have integrated protection capable of combating all types of malicious software: hacking tools, jokes, malicious cookies, viruses, etc. (+ Information)

Maintenance

Make backup copies of your most valued documents to avoid losing them in the event of disasters. You can make backup copies of your documents easily in the location you choose: USB removable drives, CDs, DVDs, or even Internet secure servers. (+ Information)

Firewall

Neutralizes network viruses and prevents possible intrusions or attacks by hackers trying to enter your computer through the Internet. (+ Information)

Anti-spam filter

Protects you against junk mail, saving time and resources. The anti-spam protection will keep your inbox free from junk mail sent massively across the Internet. (+ Information)

Identity protection

Protects you against the growing number of fraud attempts on the Internet. For example, you can avoid spoof bank/financial service Web pages that are really controlled by fraudsters.

Your passwords and credit card numbers will now be safer then ever. None of this data can leave you computer without your prior consent.

If you connect to the Web via modem, you won't have to worry about calls being made to premium-rate numbers without your consent. (+ Information)

Web content filtering

If your computer is used by other people, you can put restrictions on the content they can access on the Internet. Configure the filters for each user and you won't have to worry about some users accessing inappropriate content. (+ Information)

Protection against vulnerabilities

Protects you against security holes in certain applications that could make your computer easy prey to all types of malicious software and hackers. Now you can fix vulnerabilities detected in your computer, giving you even greater security. (+ Information)

Services

Enjoy the wide range of services that we offer. Now you have a whole team of IT security experts to help you resolve any queries that could arise. In addition, on our Web page, you can access the latest versions of our products and all the information you need. ( + Information )


Repairing the installation

In certain exceptional circumstances, some files could become damaged. If this happens, install the program again from the CD, or by executing the installation file. A screen appears with two options: Repair and Delete. Select Repair and the program will be installed again.

If you need to download the program again, go to the clients' download area of the website. Have your user name and password to hand. These details let you access the latest product version. If you have forgotten your user name and password, go to the password reminder and we will send you your details by email.

  • Client downloads

  • Password reminder


Uninstallation

You can uninstall in several ways, although all of them involve the same operations (deleting program files, removing Registry entries, etc.).

Uninstalling from the list of programs installed

  1. Close the mail programs.

  2. Click the Windows Start button.

  3. Select the Programs option.

  4. Click .

  5. Click Uninstall.

  6. Click OK to confirm you want to uninstall the program.

  7. invites you to complete a satisfaction survey about the program and the reason why you are uninstalling it. Select Yes, I want to give my opinion of ! and click Next to complete the form. If you are not connected to the Internet, a message will appear telling you that you have to connect in order to complete the form.

  8. After completing the form, go back to the uninstallation screen.

  9. When uninstallation is complete, you need to restart the computer. A screen will appear with the following options: Yes, I want to restart the computer now, or No, I will restart the computer later. Select an option and click Finish.

Uninstalling the program from the Windows Control Panel

  1. Close the mail programs.

  2. Click the Windows Start button.

  3. Go to the Control Panel.

  4. Double click on Add or remove programs (Programs and features in Windows Vista).

  5. Select .

  6. Click Remove (Uninstall in Windows Vista) to uninstall the program.

  7. invites you to complete a satisfaction survey about the program and the reason why you are uninstalling it. Select Yes, I want to give my opinion of ! and click Next to complete the form. If you are not connected to the Internet, a message will appear telling you that you have to connect in order to complete the form.

  8. After completing the form, go back to the uninstallation screen.

  9. When uninstallation is complete, you need to restart the computer. A screen will appear with the following options: Yes, I want to restart the computer now, or No, I will restart the computer later. Select an option and click Finish.


How to open the main program window

Once the program has been installed you can open the main window in several different ways:

From the Windows Start button

  1. Click the Windows Start button.

  2. Select Programs.

  3. Select .

  4. Select the option .

From the program icon in the Windows taskbar (next to the clock)

  1. Right-click on the program icon in the system tray, next to the clock.

  2. Select Open .

From the Toolbar icon (Quick Launch)

  1. Click the icon next to the Windows Start button

Refer to the Main window section for more information about the options available in the main window of the program.


Main window

Main menu and button bar

The main window of includes the main menu and a button bar from which you can access all the program options:

main menu

  • Status: Provides information about the protection level offered by the program and shows the status of each of the protections, maintenance and the updates. From this screen you can enable the functions that are disabled and access their settings.

  • Scan: Scan your PC whenever you want. Simply select the components of the PC that you want to scan and the scan will start immediately. You can also schedule scans to run whenever you want.

  • Reports: Information at-a-glance about: the malicious software detected, updates and scans carried out, intrusion attempts blocked by the firewall, and backup copies made. Also, thanks to the innovative statistics system, you will have a graphic view of all the information. You will therefore have all the information you need at-a-glance.

  • Quarantine: Contains the suspicious files isolated from the rest of the system to guarantee the security of your PC. From here you can send files to be analyzed by our experts.

  • Services: You can only use the services if you have activated them. This means you have the backing of IT security experts who will help you resolve any possible queries that arise.

button bar

  • Update: Configure the program to update automatically. You can also update it manually whenever you want.

  • Preferences: From here you can configure the self-diagnosis, areas of restricted access, etc.

Help menu

You can find all the information you'll need about the product. To do this:

  1. Click on the Help option in the top right-hand corner of the screen, and select Help.

  2. You can find the information you want in the list of topics on the left or by searching for a specific item using the Search option.

  3. Double click on the Help topic you want.

The Help menu also lets you:

  • Activate the product.

  • Consult FAQs and other tips.

  • Consult a list of contact addresses, etc.


General status

Program status

The Status menu contains the following sections:

Recommendations

displays recommendations in the main program window when there are protection units that have yet to be installed or activated, or when your settings need to be reviewed. To apply a recommendation simply click Resolve.

When all of the protection is installed and operating correctly, will display the number of threats detected in the last month, and the date of the last detection, etc.

Protection

Shows the status of the protection included in the program to guarantee the security of your PC. If any of this protection is disabled, you will be able to enable it again by clicking the corresponding link. By clicking on Settings you can see a console that groups all of these settings options.

When you click View network activity you will see a report on the communications monitored by the firewall: programs that have connected to the network, connections allowed and denied, ports used, etc.

Maintenance

This panel indicates whether backup copies are enabled, and displays the date on which the copy was made. By clicking on the Settings option you can make backup copies of your most important documents and files in the location you choose: another disk drive on your PC, an external drive, etc. You can also make backup copies on Internet secure servers, by clicking Backup online

Updates

Informs you of the update status of the program and shows the expiry date of the services contracted. Click in this panel to configure automatic updates, or to launch an immediate update.


Operations from the Windows system tray icon Using the right-click menu in the taskbar (next to the system clock)

Using the right-click menu in the taskbar (next to the system clock)

Provided that the different types of automatic protection are enabled, the icon will be displayed in the Windows taskbar (next to the system clock).

If you right-click this icon, a menu with the following options is displayed:

  • Open . This option opens the window.

  • Start self-diagnosis. When this option is selected, will inform you on the current level of protection. This level is based on how updated the program is, as well as on the status of each of the automatic protections (enabled, disabled, not installed, or error). The level of protection is displayed by means of a status bar in the Status menu screen.

  • Update: Allows you to perform an update at any time.

  • Block network connections. This allows you to temporarily suspend all communication with the Internet, in case of emergency. If you have blocked network connections, this option will appear as Unblock network connections, and will allow you to re-establish network communications. Refer to the section Blocking all network connections for more information.

  • Log off the Internet (user name): it is displayed once users identify themselves on the web content filter, by entering a user name and a password. By clicking on this option, users will be able to close their Internet sessions.

  • News. It allows you to subscribe to each of the information services. It also allows you to access archives with all the news published previously. You will receive IT security news right on your desktop. You will obtain up-to-date information about the latest news on IT security, automatic alerts, real-time information, etc.

  • Online. They allow you to access certain areas on the website, where you will find useful information.

  • View files in quarantine. This option will only be displayed if the main console is closed. Clicking it will open the main window to display the Quarantine area.

  • Close automatic protection. When you click this option the automatic protection will be disabled and the message will appear asking for confirmation. If you click Yes, the automatic protection will be immediately disabled and the icon will disappear from the Windows taskbar (next to the system clock). For more information, consult the Automatic Protection section in this Help.


Scan types (Full Scan)

Scan types

The automatic protections in are background scans that allow you to keep your computer free from malicious code at all times.

allows you to carry out different types of specific scans:

  • Full scans. These thoroughly scan the selected item in your computer (hard disks, email, etc.). To do this, simply click the item you want to scan in the Scan menu.

  • Scheduled scans. These scans automatically start at a certain pre-established time or with a certain frequency, depending on the characteristics specified when they were created.

You can also carry out an immediate scan of any item accessible from the Windows Explorer (files, directories, disk drives,…). To do this:

  1. Select what you want to scan.

  2. Click the secondary (normally right) mouse button.

  3. Click Scan with .


How to perform a scan of the computer

The full scans scan any part or component of your computer for viruses and other threats at a specific time. These scans allow you to select the areas or items to scan and are carried out straight away.

These characteristics make full scans very useful for checking that there are no viruses or other threats hidden in new file received via floppy disk, CD-ROM, DVD, email or downloaded from the Internet. The full scans can also scan all the components of your computer.

With it is very easy to scan for viruses and other threats. Follow these steps:

  1. Click Scan.

  2. Select the item on your computer you want to scan for viruses and other threats. The options available are the following:

  • Scan all My Computer: When you select this option a scan will immediately start of ALL areas of the computer: memory, removable drives, hard disks, CD-ROM, DVD emails sent and received, etc. (This scan can take some time as all files anywhere on your computer will be checked).

  • Scan hard disk: Click on this option to scan ALL files on ALL hard disks on your PC.

  • Scan mail: Click on this option to scan ALL email messages sent and received.

  • Scan other items: Select the items on your computer you want to scan from the list by clicking the box to the left of each item (files, directories, etc.). Then click Scan.

  • Detect vulnerabilities: You can find out if there are software vulnerabilities on your PC, and increase the general security level of your computer.

Note: It is advisable that your PC is connected to the Internet during the scans. This means that can access the online database of new threats and increase its detection capacity.

You can also scan directories or files from Windows Explorer. This is known as the right-click scan. To do this, click on the secondary (right) mouse button on the directory or file, and select Scan with .

When the scan is complete, the results are displayed. You will see the number of items scanned, infected, disinfected and renamed.

From this screen you can get more information about the scans performed. To view a detailed report, click Report This shows the events that have occurred, the date, time and result, etc.

Related topics

Scanning with the right-click menu

Configuring the scans


Scheduled scan

Scheduled scans

With scheduled scans you won’t have to worry about carrying out exhaustive scans every so often. Simply indicate when you want the scans to take place or how often, and your computer will be scanned completely automatically.

  • How to configure a scheduled scan

  • How to schedule a scan

  • How to edit a scheduled scan

  • How to remove a scheduled scan


How to schedule a scan

To schedule a scan:

  1. Click Scan in the main window.

  2. Click Schedule scan execution.

  3. Click on New scan.

  4. A screen welcoming you to the wizard is displayed. Click Next to continue.

  5. Select the items (drives, files, directories, etc.) you want to scan and click Add.

  6. Use the + symbols in the list to select the items you want to scan one-by-one and click OK. The items will be added to the list of items to scan.

  7. If you want to delete an item from the list, select it and click Remove.

  8. When you have added all of the items you want the new scan to check, click Next.

  9. Specify the characteristics of the scan and indicate whether it should be scheduled or not.

Settings button. Click on this button to access the scan configuration options. Using the tabs Scan, Actions and Warnings, specify the characteristics or properties of the new scan.

Schedule . Click this button to set the frequency the scan should be run automatically. For more information you can refer to Configuring scheduled scans: Scheduler tab in this Help.

  10. Click Next.

  11. Enter a name for the scan job you are creating and click Next.

  12. Click Finish.


Configuring the scheduled scans

Follow these steps to configure an existing scheduled scan:

  1. Click Scan in the main window.

  2. Click Schedule scan execution.

  3. You will see the existing scheduled scans. Click on the scan you want to configure.

  4. Click Scan settings. A window appears with the following options:

  • Edit items to scan. To modify (add or remove) the items that the selected scan checks, click on Edit.

  • Scan settings. Click on Settings to define the general scan characteristics; actions, exclusions and warnings (depending on the type of scan). For more information refer to the section on Configuring the scans.

  • Scheduling. Click on Schedule to define when and how the scheduled scan must run.

Scheduling scheduled scans created by the user


How to edit a scheduled scan

Follow these steps to configure or edit the frequency of the scans you have scheduled:

  1. Click Scan in the main window.

  2. Click Schedule scan execution.

  3. You will see a list of existing scheduled scans. Select the scan you want to configure and click Scan settings.

  • Edit items to scan. Click Edit to view a list of all the items (memory, disks, etc.) that the selected scan must check. You can Add or Remove the items checked in this scan.

If you want to add a new item to the list, click Add. Then select the items you want to scan and click OK. These will be added one by one to the total list of items to scan.

  • Scan settings: Click Settings to define the properties of the scan. For more information about configuring the scans or scan jobs, refer to Configuring the scans (On-demand / Scheduled), in this Help.

  • Scheduling settings. Click Schedule to modify the frequency of the selected scheduled scan. For more information about configuring the scans or scan jobs, refer to Configuring the scans Scheduler tab in this Help.

When you have finished editing the scan characteristics, click OK to apply the changes. If you click Cancel, the changes will not be applied.


How to delete a scheduled scan

You can remove any of the scheduled scans that you have created.

Follow these steps to remove a scheduled scan:

  1. Click Scan in the main window.

  2. Click Schedule scan execution.

  3. You will see a list of existing scheduled scans. Select the scan you want to remove and click Delete.

  4. You will see a message asking for confirmation. Click Yes to delete the selected scheduled scan.

  5. Click OK.


Automatic protection

is a security solution incorporating the latest technologies that keeps your computer permanently protected against thousands of viruses and other Internet threats.

The automatic protection available includes:

  • Protection against known threats : Protects your computer permanently against thousands of viruses and other Internet threats: spyware, hacking tools, dialers and jokes.

  • Protection against unknown threats: Protects your computer against unknown threats with TruPrevent® Technologies.

  • Firewall protection: Protects you against intruders when you are connected to the Internet.

  • Identity protection: Protects your computer against the most common online fraud scams: redirecting of phone connections to premium-rate numbers, unauthorized transmission of confidential information, and access to web pages controlled by fraudsters (phishing).

  • Protection against junk mail (anti-spam): Protection against junk email. These messages, usually mass-mailings, can be highly annoying.

  • Web content control: The Web content control lets you prevent other computer users from accessing inappropriate material on the Internet.

  • Detection of vulnerabilities: Protects you against security holes in certain applications that could make your computer easy prey to all types of malicious software and hackers. Now you can fix vulnerabilities detected in your computer, giving you even greater security.

This range of protection provides constant security when you are handling files and email messages, accessing the Web, etc.


Protection against known threats

The automatic protection against known threats (protection against known threats) offers constant protection of all operations that involve handling files and messages sent and received.

Bear in mind, that if this protection is not enabled your computer will not be protected against viruses or other threats.

  • How can I enable / disable the protection against known threats?

  • How can I configure the automatic protection against known threats?


How to enable or disable the automatic protection against known threats

Like the other types of protection, the protection against known threats can be enabled and disabled from the main program window.

Note: Bear in mind that if this protection is not enabled, your computer is not protected against viruses and other possible threats.

You can enable or disable the protection against known threats by following these steps from the main program window:

  1. Click Status in the main window.

  2. In the Protection section, click Settings.

  3. If you want to enable the protection against known threats, make sure the Enable protection against known threats box is selected. To disable it, clear the check box.

For more information about configuring the protection against known threats, refer to the section on Configuring the protection against known threats.


How to enable or disable the protection against unknown threats

The protection against unknown threats protects your computer from unknown viruses and blocks potentially dangerous attachments, as well as scripts that could represent a risk.

Follow these steps to enable the protection against unknown threats:

  1. Click Status in the main window.

  2. In the Protection section, click Settings.

  3. Click Unknown threats.

  4. To enable this protection, make sure the option Enable protection against unknown threats is selected. To disable it, clear the check box.

  5. Click OK.

How to configure the protection against unknown threats


How to configure the protection against unknown threats

The protection against unknown threats safeguards your computer against unknown viruses even before has been updated against them.

Under normal circumstances, the protection against unknown threats is enabled by default and will function automatically without you needing to configure it. In any event, below you will find the necessary information to configure, enable and disable this protection.

Follow these steps to configure this protection:

  1. Click Status in the main window.

  2. In the Protection section, click Settings.

  3. Click Unknown threats.

You can configure the following aspects:

  • Detection of unknown viruses and other threats

  • Blocking of potentially dangerous attachments

  • Script blocking


What is the firewall protection?

The firewall protection is a filter that protects your computer from unauthorized intrusions and ensures safe use of the Internet.

The firewall filters the connections that enter and leave the computer when it connects to the Internet or other network computers, only allowing safe connections.

Whenever a program tries to connect to the Internet, will ask you if you want to allow this connection by means of a pop-up warning. The same happens when a program or user tries to connect to your computer from outside.

In this way, as you assign permissions, you will obtain complete control over the connections established from your computer and vice versa.

Firewall protection features


Characteristics of the firewall protection

The main characteristics of the firewall protection include the following:

Different protection levels based on the location of the computer

When your PC connects to a network, the firewall applies a security level in accordance with the type of network. If you want to change the security level assigned initially, you can do this at any time through the firewall settings.

Protection of wireless networks (Wi-Fi)

This blocks intrusion attempts launched through wireless networks (Wi-Fi). When an intruder attempts to access, a pop-up warning is displayed that allows you to immediately block the attack.

Access to the network and the Internet

It specifies which programs installed on your computer can access the network or the Internet.

Protection against intruders

It prevents hacker attacks that try to access your computer to carry out certain actions.

Blocks

The firewall can block the access of the programs that you specify should not be able to access the local network or the Internet. It also blocks access from other computers that try to connect to programs installed on your computer.

Definition of rules

This defines rules that you can use to specify which connections you want to allow and the ports and zones through which the connection can be established.

Note: When configuring the firewall protection, bear in mind that the rules that you apply can affect the functioning of some shared network programs and resources.

  • How to enable or disable the firewall protection

  • Configuring the firewall security level

  • How to configure permissions for programs that try to connect to the Internet

  • How to modify the Internet connection permissions of the programs installed

  • Configure connection rules for installed programs

  • How to allow or prevent connections with other computers across Wi-Fi networks


View network activity report

If you want to find information about the firewall activity and the history of action it has taken, refer to the network activity report.

In this report you can see which programs have open network connections, the location of these programs, and the number of inbound and outbound communications allowed or denied.

At the bottom of this report you will see information about the ports and IP addresses used by the program selected in the list.

Follow the steps below to access the network activity report:

  1. Click Status in the main screen in .

  2. In the Protection section, click View network activity.

If you select Show operating system programs, the application will display the operating system programs that are frequently accessing the network.


Basic firewall configuration

It is usually not necessary to establish a special configuration in the firewall, as it works autonomously protecting the computer from intrusions while you surf the Web. However, there are some basic aspects that must be taken into consideration:

  • The firewall shows a pop-up warning when a program is opened. What option should I select?

  • How can I access shared folders on other computers?


Advanced firewall configuration

The firewall protection includes advanced settings that allow you to: assign connection permissions to programs installed, open ports, create advanced connection rules, enable and disable operating system services, etc.

  • Configuring the general firewall security level

  • How to configure permissions for programs that try to connect to the Internet

  • Connection rules for installed programs

  • How to create general system rules in the firewall

  • How to enable and disable operating system services

  • How to disable the Wi-Fi intrusion warnings

  • How to allow or prevent connections with other computers across Wi-Fi networks

  • How to block all network communications


Enabling the protection against fraud

Enabling identity protection

Identity protection will protect you against the increasing amount of Internet fraud attacks: Theft of confidential information (passwords, credit card numbers, etc.), fraudulent web pages, and redirection of dial-up connections to premium-rate numbers.

Follow these steps to enable this protection:

  1. Go to the Status menu in the main program window.

  2. In the Protection section, click Settings.

  3. Click Identity protection and make sure that the Enable identity protection option is selected.

The following options can be configured in this screen:

  • Detect transmission of confidential information: This feature will prevent your confidential information (passwords, credit card numbers, etc.) from leaving your computer without your prior consent. You can specify which information you want to protect. This means that if it detects that confidential information is being sent without your authorization, will display a pop-up message asking for your confirmation.

  • Enable the protection against fraudulent websites: When you enable this option, will detect and neutralize web pages used for fraud.

  • Detect attempts to dial unauthorized phone numbers: This option is useful if you use a modem to connect to the Internet. When you enable this option, the program will block calls to unauthorized numbers and display a warning. To set the numbers to which calls will be allowed, click Settings. For more information, refer to Configuring calls to unauthorized numbers .

Related topics

  • Configuring detection of fraudulent web pages

  • Configuring the detection of calls to unauthorized phone numbers

  • Configuring the confidential information protection


Configuring detection of fraudulent web pages

Phishing is a technique used by fraudsters. It involves tricking users into revealing confidential data through spoof emails or Web pages.

The protection against fraudulent web pages in will block access to these pages. If it is a suspicious web page, you'll see a pop-up warning asking if you want to access the page or not. Pages blocked by and pages that you have allowed or blocked through the pop-up warnings, will be included in the list of blocked and allowed URLs which you can configure at any time.

Follow the steps below to configure detection of fraudulent web pages:

  1. Go to the Status menu in the main program window.

  2. In the Protection section, click Settings.

  3. Click Identity protection and make sure that the Enable identity protection option is selected.

  4. Make sure that the Compare with trusted addresses option is selected. You can select the level of sensitivity. The greater the sensitivity, the less the risk, but also the margin of error could increase in detections. It is advisable to select the medium level of sensitivity.

  5. Click Settings. You'll see a list of Web pages that are blocked and a list of pages to which you have allowed access. This screen lets you change these settings.

    • If you want to allow access to any of the blocked pages, remove them from the list. Select the URL you want to remove and click Delete. Then write the URL in the New Web page box in the allowed pages section, and click Add.

    • If you want to block access to any of the allowed pages, remove them from the allowed pages list. Select the URL you want to remove and click Delete. Then write the URL in the New Web page box in the blocked pages section, and click Add.


Configuring the detection of calls to unauthorized phone numbers

The detection of calls to unauthorized numberless protects against certain types of programs (dialers), which close an existing phone connection (if you are using a modem) and establish another connection to a premium-rate number.

Note: Dialers affect computers with conventional modem dial-up Internet connections. Broadband Internet connections are not affected.

lets you specify the numbers to which calls can be made. The program will block calls to unauthorized numbers and display a pop-up warning.

Follow these instructions to specify the telephone numbers which you want to authorize:

  1. Go to the Status menu in the main program window.

  2. In the Protection section, click Settings.

  3. Click Identity protection and make sure that the Enable identity protection option is selected.

  4. In the section for detecting unauthorized numbers, click Settings.

  5. You'll see a window in which you can enter the telephone numbers. Click Add to add new numbers to the list. If you want to modify one of the numbers, select it and click Edit. If you want to delete a number from the list, select it and click Delete.


Configuring the confidential information protection

The protection against fraud lets you prevent your confidential information from leaving your computer without your permission. When the program detects that confidential information is being transmitted, it asks you if you want to allow it or not.

lets you specify which information you want to protect. Follow these instructions:

  1. Click Status.

  2. In the Protection section, click Settings.

  3. Click Identity protection.

  4. The option Detect transmission of confidential information is selected by default. Click the Settings button that appears next to it.

  5. Click on Add.

  6. Expand the list and select the type of information you want to protect: credit card numbers, passwords, etc.

  7. In the description field, enter the type of information you want to protect (for example, account number).

  8. In the Information to protect box, specify the information you want to protect (password, credit card number, etc.), and click OK.


Vulnerability detection

Vulnerabilities are security flaws in IT applications that could make your computer easy prey to different types of malicious software and hackers.

The automatic protection corrects the vulnerabilities detected on your PC and if this is not possible, it indicates the steps to follow to resolve the problem.

How to enable or disable the detection of vulnerabilities:

  1. Click Status.

  2. In the Protection section, click Settings.

  3. Click Vulnerabilities.

  4. To enable this protection, select Enable protection against vulnerabilities (selected by default). If you want to disable the protection, clear the checkbox.

  5. Click OK.


Anti-spam protection

Spam is unsolicited e-mail advertising typically sent to a large number of users. These types of messages can cause loss of time and resources. The anti-spam protection will help you keep your Inbox free from these types of messages.

It is possible to enable and configure this protection from the Status area in the window.

  • How can I enable / configure the anti-spam protection?

  • How does the anti-spam protection work?


How to enable/configure the anti-spam protection

Follow these instructions to enable or disable the anti-spam filter (to protect against junk mail) from the window:

  1. Click Status in the main screen in the program.

  2. In the Protection section, click Settings.

  3. Click Anti-spam in the left-hand section.

Note: You can also access the settings by clicking on the button in the top right-hand section of the Outlook and Outlook Express screens.

It is important to configure this protection correctly, as it lets you specify trusted domains or email addresses, to ensure that messages from the these domains or addresses are not classified as spam. These addresses or domains are stored in the List of trusted senders. The options available are:

Add email addresses or domains to the list of trusted senders:

Follow the steps below to add email addresses or domains to the list of trusted senders:

  1. Enter the email address or domain in the New address or domain box (e.g. example.com).

  2. Click Add to include the email address or domain (e.g. example.com) in the list. If you want to remove an address or domain from the list, select it and click Remove.

Add email senders to the list of trusted senders:

From this window you can also add senders of email classified as Not spam to the List of trusted senders. You have the following options:

  • Add automatically to the list of trusted senders: When you select this option, the addresses of senders of messages classified as Not spam will automatically be added to the list of trusted senders.

  • Ask every time: If you select this option, the program will ask you if you want to add the senders of each email classified as Not spam to the List of trusted senders.

  • Never add them: When you select this option, the addresses of senders of messages classified as Not spam will not be added to the list of trusted senders.

Once you have established the settings you want, click on OK.


How does the anti-spam protection work?

The antispam filter prevents your inbox from being saturated with junk mail, and moves these type of messages to a mail folder called SPAM. carries out this classification completely automatically in Outlook and Outlook Express.

Note: if you have a different e-mail client, you should create this folder manually. Then, a rule should be created so that all messages detected as spam are automatically moved to the Spam folder. Click here to obtain further information.

Nevertheless, on occasions it is possible that the anti-spam filter classifies as spam messages that are not in fact junk mail. For this reason it is advisable to check the spam folder from time to time. If it contains valid mail, you should reclassify it as Not Spam. By doing this you will prevent messages with similar characteristics being classified as spam in future.

If you think that one of the messages in the Spam folder should not be there, follow the instructions below:

  1. In the Outlook or Outlook Express Spam folder, select the message you want to classify as Not Spam.

  2. Click Classify as NOT SPAM [image]. When you click this button, the message will be returned to the inbox. From then on, similar messages received will not be classified as spam.

If you have received a junk mail message that has not been moved to the Spam folder automatically, you can classify it as spam as follows:

  1. In the Outlook or Outlook Express inbox, select the message you want to classify as spam.

  2. Click Classify as SPAM [image]. This will move the message to the Outlook Spam folder. So, the next time a mail message with these characteristics is detected, it will be classified as spam automatically.

When an e-mail message is classified as Not spam by pressing this button, a dialog box will be displayed, which will allow you to add its sender to the List of trusted senders. By doing this, other messages sent by the same sender will no longer be classified as spam in the future. The following options are available:

  • Add the sender of this message to the list of trusted senders. If this option is selected, messages sent by the same sender will no longer be classified as spam.

  • Do not add it. The sender address will not be added to the list of trusted sites. This implies that other messages sent by this sender in the future might be classified as spam.

  • Don’t ask again (always add the senders of messages I mark as Not spam). When this option is selected, the senders of messages marked as Not spam will be automatically added to the list of trusted senders. By doing this, messages sent by the same sender will no longer be classified as spam in the future. If you select this option, the dialog box will not be displayed again.


How to deal with Spam in other e-mail clients

If you use Outlook or Outlook Express, will automatically create an e-mail folder called Spam, where all e-mail messages detected as spam will be moved.

However, if you have a different e-mail client, you will have to configure it manually so that spam is automatically moved to the Spam folder. To do this, follow the steps below:

  1. Create an e-mail folder called Spam.

  2. Create a rule so that all e-mail messages whose subject contains the string SPAM are automatically moved to the folder you created in the previous step.

For further information on how to create a rule in your e-mail client, consult the help of the application. If you should have any problems to create the rule after this, contact technical support.

The messages received will include a link to allow you to reclassify messages that have not been classified correctly.


What is the Web content control?

The Web content control lets you prevent other computer users from accessing inappropriate material on the Internet. This is achieved by applying filters (child filter, adolescent filter, employees filter, etc.).

You can apply a different filter to each of the computer users, or create new content filters adapted to your needs. In addition, it will also be possible to set a list of Web pages to which the users will (or will not) have access regardless of the filter that was applied to them.

The Web content control is based on the technologies of Cobion AG and Panda Security.

The Web content control operates as follows:

  1. The user indicates the Web page which they want to access, and sends the address of this page (URL) to one of the central Cobion servers to determine the category (type of content).

  2. In approximately 200 milliseconds, the central server responds with the category corresponding to the URL.

  3. checks whether this category must be filtered, depending on the configuration established by the supervisor of the PC. If the category must be filtered, access to the Web page will be denied. When the computer is being used by the PC supervisor, no filter will be applied.

How to use Web content control settings


How to enable/disable the Web content control.

Follow these instructions to enable/disable the Web content control (allowing the computer supervisor to restrict access to certain Web pages):

  1. Click Status in the main screen in the program.

  2. In the Protection section, click Settings.

  3. Click Web content control in the left-hand section.

  4. If you want to enable this option, make sure the Enable Web content control box is selected. To disable it, clear the check box.

Once the Web content control is enabled, users that want to use the Internet must first identify themselves in the filter, entering their user name and password. This data will be requested when the Internet browser opens.

Important note: It is only possible to enable and configure the Web content control if you have previously installed it. In the main window you can check whether the Web content control is installed. If not, you can install it whenever you want from the Protection section in the main window of .


How to use the Web access filter

Once the PC supervisor has configured the web access filter, each user of the computer must identify themselves with a user name and password every time they want to use the Internet.

When a user has started a session, entering their user name and password, they can then browse normally but access will be denied to the corresponding web pages in accordance with the filter that has been assigned.

Every time a user closes and Internet session they must follow these steps:

  1. Click the program icon with the secondary (right) mouse button.

  2. Select the option Log off the Internet.

After this if another user wants to continue using the Internet they will be asked for their user name and password.


How to use Web content control settings?

Thanks to the Web content control, it is possible to prevent other computer users from accessing inappropriate content (violence, pornography, etc.) on the Internet. This is achieved by applying filters (child filter, adolescent filter, employees filter, etc.).

The computer supervisor will be able to apply a different filter to each of the computer users. In addition, it will also be possible to set a list of Web pages to which the users will (or will not) have access regardless of the filter that was applied to them.

There are two ways of accessing the Web content control settings: from the main window of the program and from the program icon in the Windows Taskbar (next to the system clock).

Follow these instructions to enable/disable the Web content control (allowing the computer supervisor to restrict access to certain Web pages):

  1. In the main screen of , select Status.

  2. In the Protection section, click Settings.

  3. Select Web content control on the left of the window and select Enable Web content control.

Once the Web content control is enabled, users that want to use the Internet must first identify themselves in the filter, entering their user name and password. This data will be requested when the Internet browser opens.

  • How to enter a new user in the Web content control

  • How to set a list of restricted and allowed Web pages (white list and blacklist)?

  • How to define the characteristics of the filter?

  • How to create a new Web content filter?

  • How to export, import and delete filters?

  • Content control filter categories

  • How to block or allow access to uncataloged pages

  • How to change the supervisor password


Backup copies

Backup copies let you safeguard your files (documents, photos, video, music, etc.) in the event of accidental loss. This feature offers you a simple way of making backup copies of your documents and files.

By default, backup copies are stored in a folder on your hard disk for a certain period of time, after which, the program will prompt you to save him to CD or DVD. Nevertheless, it is advisable to make backup copies on another hard disk (if your computer has more than one hard disk), or on an external USB device. This means you won't lose your files if your hard disk is damaged.

The backup copies settings let you specify type of file that you want to safeguard (photos, music, etc.) and lets you specify specific folders or files through a simple wizard.

You can schedule backup copies for the time you prefer.

You can also make backup copies of your documents on secure Internet servers. For more information about this feature, click Backup online in the main program window.

  • Installing and enabling backup copies

  • Create or schedule a new backup copy

  • Expiry and location of backup copies

  • Configuring a backup copy

  • Update backup copies on demand

  • Deleting a scheduled backup copy

  • Saving backup copies on CD or DVD

  • How to recover files from the backup copies


Installing and enabling backup copies

The backup copies module will be installed unless you have specified otherwise during custom installation of the product. If you did not install this product module initially, you can install it at any time you want by following these steps:

  1. Click Status in the main window of the program.

  2. Select the Install option in the Maintenance panel.

  3. Follow the instructions displayed on screen.

Follow these steps to enable or disable backup copies:

  1. Click Status in the main screen in .

  2. In the Maintenance section, click Settings.

  3. You can enable or disable the backup copies of your choice by using the corresponding drop-down lists.


Create or schedule a new backup copy

If you want to make backup copies of certain files (photos, videos, documents...) regularly, follow these steps:

  1. Click Status in the main screen in .

  2. In the Optimization and backup copies section, click Settings.

  3. Click on New copy. You will see a wizard that will take you through the process. Click Next.

  4. There are two ways to select the files that you want to include in the backup copy:

  • If you want to make backup copies of all the files of a certain type on your computer (for example, all photos, all videos, etc.), select the type of file. You can select the following types of files: Photos, videos, office documents (Word, Excel, etc.), music, email contacts, email messages and Internet Favorites.

Notes:

    • You must have selected the By file type option from the drop-down list (it will be selected by default).

    • If you want to view the extensions of the files to be included in the backup copy, click Show extensions.

If you want to make a backup copy of other types of files, select My extensions. After selecting the checkbox, click Add extensions and specify the extension of the new type of file that you want to include in the backup copy.

If you want to exclude certain folders from the backup copy, click Exclusions. Then, select the checkbox next to the folder that you want to exclude.

  • If you want to make a backup copy of some specific files or folders:

      1. Select By folders from the drop-down list.

      2. Select the checkbox next to the folder that you want to include in the backup copy.

  5. If you want the backup copy to take place at a specific time, click Scheduled and specify the start time. If you don’t want to schedule the backup copy, click Unscheduled copy. In any of the two cases, you can start the process at any time by clicking Launch now in the backup copies settings.

  6. Write a descriptive name for the backup copy that you want to create. That will help you identify it easily. If you don’t want other users to access the backup copies, you can password-protect them. Click Protect backup copies and specify a password. On restoring a password-protected backup copy, the program will ask for the password. Click Next.

  7. Click Finish.

If you want, you can specify the disk drive and folder on which you want to save the backup copy. Otherwise, the copy will be saved in a default directory on your hard disk. For more information, refer to the Expiry and location of backup copies section.


Configuring a backup copy

Configuring the backup copies settings lets you change the file types (photos, video, etc.) or the extensions of files that can be included in the copy, add or remove directories, change the scheduling, etc.

To change the settings of any of the backup copies defined, follow the steps below:

  1. Click Status in the main screen in .

  2. In the Maintenance section, click Settings.

  3. Select the backup copy you want and click Settings.

  4. A screen appears that lets you change the name of the backup copy and the files and folders to be copied. You can also change the scheduling of the backup copies.

  5. Once you have made the changes you want, click OK.


Update backup copies on-demand

Both the default automatic backup copy and the backup copies made later can be updated automatically at any specified time. This can be defined in the scheduling of the backup copies. For more information, refer to the section on Configuring backup copies.

Nevertheless, regardless of this configuration it is also possible to update a backup copy at any time. Follow the steps below:

  1. Click Status in the main screen in .

  2. In the Maintenance section, click Settings.

  3. Select the backup copy you want to update and click Launch now. When you do this the process will start automatically.


Deleting a scheduled backup copy

You can delete a backup copy by following these steps:

  1. Click Status in the main screen in .

  2. In the Maintenance section, click Settings.

  3. Select the backup copy you want to delete and click Delete.

Note: Bear in mind that when you delete a backup copy from the list it is the copy settings that will be deleted, not the compressed files that contain the copied documents. If you want to delete those files you will have to do it manually. Also bear in mind that you cannot delete default backup copies.


Making backup copies on CD or DVD

Once you have enabled the backup copies, these will be made periodically in the directory that you've selected. If you have not selected any, they will be saved to the default directory. To prevent backup copies from occupying too much space, there is an expiry date (30 days by default) after which the program will eliminate the copies from your hard disk. For more information, refer to the section on the Expiry and location of backup copies.

You can save the copies on CD or DVD whenever you want.

When you save the backup copies to CD or DVD, the wizard will ask you for as many disks as are necessary to save the data. Make sure you have enough disks before starting the process. It is advisable to use DVD discs to save backup copies, as they have greater storage capacity.

Follow these steps in order to save backup copies to CD or DVD:

  1. Click Status in the main screen in .

  2. In the Maintenance section, click Settings.

  3. Click on Save to CD/DVD.

  4. Select the backup copy you want to save to CD or DVD and click Save.

  5. A window will appear asking you to insert a disc in the CD or DVD writer drive. Before you do this, write the name that the message suggests on the disc so that you can identify it later. Click OK.

  6. When you have recorded all the discs necessary you will see a message indicating that the process has finished successfully.


How to recover files from the backup copies

If you have lost files and you need to recover them from the backup copies that you have made, you can do this easily by following these steps:

  1. Click Status in the main screen in .

  2. In the Maintenance section, click Settings.

  3. Click Restore copy.

  4. Select the backup copy from which you want to restore files and click Restore copy.

Note: If the files that you want to recover are in another location (CD, DVD), click Other copies and select the corresponding drive. After that, the name will appear in the list and you can select it

  5. Select the date of the backup copy from which you want to restore files and the files or folders to restore and click Restore copy.

  6. Specify if you want to restore the files or folders to their original location or if you want to specify a new location.

  7. Once the process is complete, click Close.

Note: If you used a password when making the copies, the wizard will ask you to enter the password before restoring the copy.

After these steps the process of recovering the files will begin.


What is an update?

detects and eliminates all types of malicious code (malware), known or unknown, during the scan:

  • Unknown: TruPrevent® Technologies prevent any malicious code that has attacked the computer from carrying out dangerous action.

  • Known: has registered identification of thousands of malicious code in its Virus Signature File. When one of these tries to attack the computer, the program stops it.

needs to carry out frequent updates (daily if possible) of this file, in order to register the details of newly appeared malware.

can automatically carry out two types of updates:

  • Update: Update of the signature file.

  • Upgrade: Update of the signature file and inclusion of improvements that may have been made to the program.

  • How to update the program (Update wizard)?

  • Automatic update


How to carry out an update

Before describing how to update the program, bear in mind the following:

  • The updates are a service included in . To update the program you MUST have activated the product beforehand. For more information refer to How to activate the product.

In order to carry out a manual update

  1. In the main program window, click the Update button in the bar at the top of the program.

  2. Click Next. When you do this the update will start immediately.

Note: Remember that you need to be connected to the Internet to update the program.

You can also update the program from the application icon on the Windows Taskbar (next to the system clock):

  1. Right-click the program icon on the Taskbar (next to the system clock).

  2. Click Update.

can also automatically update itself. For more information about automatic updates, consult the Automatic updates section in this Help.

Related topics

Automatic updates

How to update from a CD/DVD or from a path on the local network


Automatic updates

can update automatically so you won't have to do anything. After you install the product, it updates automatically the first time it detects an open Internet connection. However, for them to continue taking place in the future you must activate the product.

If you have activated the product, it will update automatically whenever necessary, provided your PC is connected to the Internet.

Automatic updates are enabled by default, and you should not disable them as this will leave your PC unprotected against new threats.

Check that automatic updates are enabled

Automatic updates are always carried out across the Internet. If you want to update automatically, make sure that automatic updates are enabled (they are by default):

  1. Click Settings in the Updates panel.

  2. Make sure the Enable automatic updates checkbox is selected.

  3. Make sure that the option Internet is selected.

  4. Click OK.

will update automatically if these options are selected, provided you have activated the product.

Enable or disable update notices

Every time that is updates, you will see a pop-up message. If you don't want this message to appear, follow these steps:

  1. Click Settings in the Updates panel.

  2. Disable the option Notify me when updating automatically.

  3. Click OK.

Configuring the proxy server details

If your computer connects to the Internet via a proxy, you should configure to ensure it can access the Internet via the proxy in order to be updated. To do this:

  1. Click Settings in the Updates panel.

  2. Make sure that the option Internet is selected.

  3. Click Proxy settings.

  4. Select Access via a proxy server and indicate the name or IP address of the server and the port used.

  5. If the proxy server requires you to enter a user name and password, you must also enter these details in the corresponding section.

  6. Click OK.

Important note: You must only follow these instructions if you connect to the Internet via a proxy server. For more information, refer to How can I know if my Internet connection is through a proxy server?

Related topics

  • How to enable

  • How to update from a CD/DVD or from a path on the local network


Preferences

To access the general settings, click Preferences in the main window. You will see a dialog box with several tabs Each of these lets you define the characteristics of certain functions of the program:

  • General

  • Mail profile

  • Internet

  • Restrictions

  • Warnings


Configuring the scans

protects your computer against all threats without you needing to change any of the default settings. However, the multiple configuration options available help you to get the most out of the program:

IN-DEPTH SCANS

You can run an in-depth scan of your PC or any of its components at any time, and schedule scans to take place whenever you want. The configuration of the in-depth scans allows you to:

  • Specify the types of files to scan for malicious software

  • Specify the types of threats to detect

  • Specify the action the program should carry out when a threat is detected

  • Exclude folders and files from the scan

  • Send warnings via email or via the network when malicious software is detected

AUTOMATIC PROTECTION OF FILES AND INSTANT MESSAGING

This protection keeps your computer free from threats at all times. It does this by scanning files that you use and instant messages that you receive. The configuration of this protection allows you to:

  • Specify the types of files to scan for malicious software

  • Specify the action the program should carry out when a threat is detected

  • Specify the types of threats to detect

  • Exclude folders and files from the scan

  • Send warnings via email or via the network or on the PC

AUTOMATIC EMAIL PROTECTION

This protection scans all email messages you receive and send for possible threats. The configuration of this protection allows you to:

  • Specify the messages and file types to scan for malicious software

  • Specify the action the program should carry out when a threat is detected

  • Specify the types of threats to detect

  • Send warnings via email or via the network when malicious software is detected

INTERNET BROWSING SCAN

This protects your PC from Internet threats while you surf the Web. The settings of this type of scan let you:

  • Enable and configure the Internet browsing scan

  • Send warnings via email or via the network


Even though adds all suspicious files it detects to quarantine, you can also do this manually.

This way you can send such files to our experts to be analyzed. If they really are infected, we will provide a solution as soon as possible.

To add files to quarantine:

  1. Click Quarantine in the main window of the program.

  2. Click Add file,select the file you want and click Open.

  3. A message will appear warning that the file will disappear from its original location. To add to the file to quarantine, you have to accept this message. Click Yes.

What does quarantine consist of?

When detects a file that cannot be disinfected, it sends it to quarantine. The same occurs with suspicious files that could represent a threat to your PC. The function of quarantine is to isolate these types of files from your system until the solution is available.

Files are kept in a safe place with no contact with other files on your PC, ensuring the security of your system. Files in quarantine cannot be used. You would first have to restore them to their original location, after checking whether they are really infected.

Every time is updated, it re-scans files in quarantine to disinfect them if possible or return them to the original location if they are innocuous.

  • What can I do with the files in Quarantine?

  • Is it possible add files to quarantine manually?


Actions on the files in Quarantine

Sending suspicious files automatically

To get the most out of the quarantine feature it is advisable to let automatically send files stored to our experts for analysis. In this way we can provide an update as rapidly as possible.

For these items to be sent we require your consent. You may have done this if you enabled the option to allow the information to be sent when you installed the program. If you did not do it during installation, you can do it now by following these steps:

  1. Click on Preferences in the main window of the program.

  2. In the General tab, enable the option Automatically send items as they enter quarantine.

Sending suspicious files manually

Even if you have enabled automatic sending of suspicious items, you can still send suspicious files to our experts whenever you want. To do this, follow these steps:

  1. Click Quarantine in the main window.

  2. Select the file (or files) in quarantine that you want to send and click Send to .

Note: You can select more than one file at the time by pressing the Ctrl key on your keyboard while clicking the files).

  3. You will see a wizard that will take you through the process. Follow the instructions displayed on screen.

You can also send files to our experts from the application icon on the Windows Taskbar (next to the system clock):

  1. Right-click on the icon in the system tray, next to the clock.

  2. Click View files in Quarantine (this option only appears if there are files in quarantine).

  3. Select the file or files you want to send and click Send.

  4. Follow the instructions displayed on screen.

Every time there is an update, quarantine checks to see if files stored can be securely returned to their original location. When this is possible, a message appears to notify you.

You can also move files in quarantine to the original location whenever you want. To do this:

  1. Select the file or files in quarantine.

  2. Click Move to disk.

You can also restore files in quarantine using the right-click menu. To do this, right-click on the files and select Restore.

Once you have restored the files to their original location you can use them normally.

You can also delete files from quarantine whenever you want. Select the files you want to delete and click Delete. You can also right-click it and then select the Delete option.

Quarantine storage space can also be used up. When this happens, it is important to remove unnecessary items from quarantine. When the quarantine is full, will display a message informing you.

You can get more information about files in quarantine if they represent a threat. To do this, right click on one of the files in quarantine and select Show information.

makes frequent checks on the status of files in quarantine. When it does this, it will disinfect them if possible, returning them to the folder in which they were originally located. If you want to make these checks and a specific time, use the Update option in quarantine.

This option is available when you right-click on files in quarantine.

What can I do with the files in Quarantine?

The quarantine stores files that could not be disinfected, as well as suspicious items that could be a threat to your PC. The quarantine offers you options to take on the files stored there. Specifically:

  • Send files to our experts (+ Information)

  • Move files to their original location (+ Information)

  • Delete files in quarantine (+ Information)

  • Get additional information (+Information)

  • Update (+Information)


What services does the program include?

In addition to the automatic daily updates, available after you activate the product, offers a complete range of services. Go to the Services menu in the main program window.

  • My downloads area . Clicking this option will take you to the downloads area in the website where you can get latest product versions.

  • Internet tech support . This lets you access the tech support area on the website, where you'll find all the information you need to answer any questions that could arise. For more information consult the Internet tech support section in this Help.

  • Email technical support. If after reading the FAQs you still have a question, you can contact us by email. For more information about this service, consult the Send technical inquiries via e-mail section in this Help.

  • Suggestion box. Your opinion is very important for us! This mailbox puts you in direct contact with us. Send us your ideas and suggestions to improve . For more information, consult the Suggestion box section.

  • Bulletins . If you click this option, a window appears that allows you to subscribe to a series of IT security news bulletins and access the news archive, which includes all previously published news.

  • Rescue disks. Allows you to create a disk through which you can boot your computer from a virus-free environment in emergency situations in which the computer cannot be started up normally.

From here you can access services related with malware:

  • Send suspicious files to PandaLabs. If the scan detects files that it considers suspicious, they could be affected by a new virus or threat. In this case, send them to us. We will rapidly send you a solution, free of charge, or certification that the files are in perfect condition! For more information, consult the Send suspicious files section in this Help.

  • Security Info area of the website. Click on this link for more real-time information and resources to help you stay out of the reach of viruses and other threats: Global Virus Observatory, Virusometer, repair utilities, etc.


Internet Tech support

If you any questions, go to our Online Support Center , where you will find up-to-the-minute information about the product.

If you have not found the answer to your question on the website, our technicians are on hand to help you. Send us your inquiry by email, following the instructions in the section on Email tech support.


Sending suspicious files

This is one of the services included in . To be able to use it you must have previously activated the product. If you have already done so, you can send us any suspicious files or files that cannot be disinfected at this moment (new viruses, etc.).

It is advisable to ensure you have this file under control and isolate it from the rest. By doing this, if the file is actually infected, you will prevent it from infecting the rest. This is why the Quarantine exists. Through this section you can isolate all suspicious files. For more information about the Quarantine, or about how to quarantine files, consult the Quarantine section in this Help.

How do I send suspicious files?

  1. Before sending suspicious files you must ensure the program is up-to-date.

  2. Click Quarantine in the main window.

  3. Select the file (or files) in quarantine that you want to send and click Send to.

Note: You can select more than one file at the time by pressing the Ctrl key on your keyboard while clicking the files).

  4. You will see a wizard that will take you through the process. Follow the instructions displayed on screen.

You can also send files to our experts from the icon on the Windows Taskbar (next to the system clock):

  1. Right-click the icon on the Taskbar (next to the system clock).

  2. Click View files in Quarantine (this option only appears if there are files in quarantine).

  3. Select the file or files you want to send and click Send.

  4. Follow the instructions displayed on screen.


Email technical support

This is one of the services included in . To be able to use it you must have previously activated the product. If you have already done so, click Services and then Email technical support.

Then, follow the steps below:

  1. In the main window go to Services.

  2. Select the option E-mail technical support. A wizard will appear that will guide you step by step through the process of sending us your technical inquiry.

  3. The first screen of the wizard is displayed, which explains its objective. It is advisable to consult the FAQs before sending an inquiry. The solution to your problem could be explained in this section. In order to do this, click the option FAQs (Frequently asked questions and answers).

  4. If you have checked the FAQs and not found an answer, click Next.

  5. In the box Enter your e-mail address, write your e-mail address and check that it is correct.

  6. Select the country to which you want to send your query.

  7. In the Inquiry section, explain your problem or question clearly and precisely.

The Attach file button also allows you to select any file that you think may help us. After selecting the file, click Next. If you click the option Legal notice, a note about the legality and protection of confidential data is displayed. Select the checkbox to confirm you have read the legal notice and click Next to continue.

  8. A screen indicating the size of the message that is going to be sent is now displayed. Click Send, in order to send us your problem described in Inquiry.

  9. A message appears informing you when the message has been sent. In order to go back to the services menu, click Back.

At any time you can click Cancel to end or stop the process of sending inquiries.


Suggestion box

If you have activated the product, you can send us any suggestions by following these steps:

  1. In the main window go to Services.

  2. Select the option Suggestion box.

  3. A screen welcoming you to the wizard is displayed. Click Next.

  4. In the box Enter your e-mail address, write your e-mail address and check that it is correct. In the Suggestion section, enter you comments or ideas for improving and its services. These suggestions will be carefully considered and will help us to improve. Explain each suggestion CLEARLY and PRECISELY.

The Attach file button also allows you to select any file that you think may help us. Then, click Next. If you click the option Legal notice, a note about the legality and protection of confidential data is displayed. Select the option I have read and accept the conditions. Click Next to continue.

  5. Click Send.

  6. When this has been done, a dialog box informs you of the progress delivery of the message. In order to go back to the services menu, click Finish.

At any time you can click Cancel to end or stop the process of sending suggestions.


Rescue disks

Sometimes, certain viruses can make it impossible to start the computer in a virus-free environment. In this case the computer has to be started from a virus-free rescue CD and a scan has to be carried out during startup.

You can use the CD as a rescue disk or create a rescue CD from the Services menu in .

  • How to create a rescue CD

  • Use the installation CD as a rescue disk

  • How to use the rescue disk

Note: It is important that the rescue disk is created on a virus-free computer. Otherwise, the rescue disk would be useless as it would not allow the computer to be started up in a virus-free environment.


Reports

The report includes all the events occurred during the use of the program: threats detected, intrusions or attacks blocked by the firewall, updates or scans performed, etc. You can consult the report in two ways:

  • Just after the scan has finished: When the scan finishes, click the Report button that is displayed in order to access the full report window.

  • To access event reports at any time, click the Reports in the main menu and then click View events report.

The incidents are listed in the report with a column for each field. The fields are:

Event: This field specifies the action performed during the scan, or while one of the types of automatic protections has been enabled.

Notified by: This field specifies the scan type , automatic protection update, etc. that has led to the incident entry being inserted in the report.

Note: Only the computer supervisor will be allowed to view the web content filter incidents.

Additional information: This field displays further information about the events in the report (IP addresses that were blocked by the firewall, the paths where malware was detected, etc.).

Date-time: This field displays the date and time the incident occurred.

Result: This field shows the action performed in the incident.

If you want more information about any of the events logged in the report, click it. At the top of the report window there is a button bar. These buttons allow you to carry out the following operations:

Print:The report can be printed by specifying the name of the printer, the page range and the number of copies.

Find:This button allows you to search the report. Enter the word you want to look for and the location (field or column in the report) you want to look in: Incidents, Notified by, Additional information, or Result. You can select all fields. After entering this data, click OK.

Export: Through this tool you can save the report in a text file (.TXT, in ASCII format), in order to store it, consult it or export it to another computer. Enter the file name, the disk drive and the directory in which to save it.

Delete: This button deletes the report. You will be prompted to confirm that you want to delete it.

Filter: By clicking on the Filter icon, a screen will be displayed in which you can select the type of incidents that will appear in the report. Similarly, you can also filter incidents by the date they occurred.

If you click the inverted arrow button in the Filter button, the following options will appear:

  • All incidents: If you select this option, no filter will be applied and therefore, all the incidents that have occurred will be displayed.

  • Virus incidents: If you select this option, the report will only show the incidents related to viruses.

  • More filters: If you select this option, a screen is displayed that allows you to select the type of incident you want to appear in the report. Similarly, you can filter the incidents by the date they occurred.

It is also possible to arrange the report list (in ascending or descending order) by any column. In order to do this, simply click the title of the column.

Include web incidents: Pressing this button will display the web access filter incidents in the report: Website addresses that were blocked, the name of users who attempted to access those websites, etc. The only user authorized to view these incidents is the PC supervisor, who must previously identify himself / herself by means of a password.

Note: the View web incidents button will not be displayed if the web content filter is not installed.


Statistics

The statistics display graphic information about action taken by the program: number of threats or attacks blocked, number of spam messages detected, vulnerabilities detected and number of web pages blocked by the web access filter, etc.

To view the statistics follow these steps:

  1. In the main program screen click Reports.

  2. Click View statistics.

  3. The Show drop-down menu will let you select the period for which you want statistical information: last month, last week, today, selected dates, or all.

If you select View advanced statistics you will not only see graphic and detailed information about the number of threats detected, you will also be able to see whether they have been detected in files or in email messages.

Note: The Other section corresponds to detection of hacking tools, security risks and tracking programs. View the scan report for more information.


Scan progress and possible incidents Information about scans in progress

Information about scans in progress

A dialog box with a progress bar will be displayed indicating the percentage of the scan that has been completed and the items being scanned.

While the scan is being carried out, the progress bar advances, displaying data on the number of items that have been scanned, infected, disinfected, put in Quarantine, deleted and marked as suspicious in each section.

In the lower part of the screen there is information about incidents occurred during the screen. Look closely at this information as it will give you data about threats detected, such as name, location, etc.

For more information once a scan has finished, click Report.


Warnings system

has a complete system of warnings to keep you informed at all times about each of the actions of the program takes (threat detections, warnings, etc.). These warnings appear in the form of pop-up windows in the bottom-right corner of the screen and disappear when you close them.

Each warning has two sections. The top section shows the warning with a title and an explanatory text. The bottom section offers your actions to take.

If you want, you can configure not to display certain types of pop-up warnings. To do this, follow these steps:

  1. Click on Preferences in the main window of the program.

  2. Go to the Warnings tab.

  3. You’ll see a list of the pop-up windows that the program displays. Most are enabled by default. If you do not want the program to display a certain warning, clear the corresponding checkbox.

You can set the length of time the warnings will be displayed for and their transparency by clicking Settings, and using the slide control. Click on OK to save the changes.


FAQs (Frequently asked questions and answers)

In this section you can find the answers to many questions related to the functioning, configuration, installation and uninstallation of . You can also find the answers to your questions about viruses and other threats. If you want to consult the answer to one of the questions in the list, click it.

  1. How can I activate the product?

  2. How can I activate licenses on several computers?

  3. How can I reinstall the program if I've formatted my hard disk or changed my PC?

  4. Do I have to uninstall the program before installing a new version?

  5. How can I renew my product services?

  6. When do my product services expire?

  7. Can I install it if I already have an antivirus installed?

  8. How can I run a self-diagnosis of ?

  9. What is the firewall protection? How can I configure it?

  10. Does protect me against vulnerabilities?

  11. What is the anti-spam protection?

  12. Is it necessary to create the Rescue Disk?

  13. What is the Web content control?

  14. How do I scan a single folder or file?

  15. How do I carry out a full scan of my computer?

  16. What can I do if a file is considered suspicious?

  17. How can I send a file to the virus laboratory?

  18. I have disinfected a virus, why does its name still appear in the report?

  19. What happens if I disable the automatic protection?

  20. How do I know if the program is up-to-date?

  21. How do I configure the updates?

  22. How often should I carry out updates?

  23. How do I uninstall the program?

  24. How do I find out the version of the program?

  25. More information about access to shared folders

  26. Does incorporate a self-protection system?

  27. Why do I have to enter a password to use the Internet?

  28. How can I configure the firewall to access shared folders on other computers?

  29. The firewall displays a pop-up message. What option should I select?

  30. Who is the PC supervisor? How can I change the supervisor password?

  31. How to install the firewall protection


How can I activate licenses on several computers?

If your product has several licenses, you can install it on as many computers as licenses you have contracted.

In this case, you must activate the product on each of the computers on which you have installed it. Once activated, the product can update itself and will therefore protect your computers against the threats that appear every day.

After installing you will see pop-up messages reminding you that you need to activate the product. You can start the activation wizard through any of these messages. You can also do this through the Updates section in the main window of the program. Click Settings > Activate product.

Using the wizard is very simple. Just enter the data required in each screen and click Next until you complete the process.

If you are not a registered client, the last step of the wizard will invite you to register (optional) and enjoy the following additional benefits:

  • Access to the personal clients area, where you can see your client details.

  • Download the latest versions of the product.

  • Practical tips and tutorials.

  • Special discounts on renewing your product license.

Important note: Remember that although you must activate the product on each of the computers on which it is installed, optional registration is only carried out once.


How can I reinstall the program if I've formatted my hard disk or changed my PC?

If you have formatted your PC, changed your computer or need to reinstall for any other reason, you can do this without having to pay or register again. You can either use your installation CD or download the latest version from our website.

While your license remains in force, you can download and reinstall the product as often as you like.

  • Download the latest version

  • Can’t remember your login details? Password reminder

Note: Remember that to download the latest version of the products you must have registered as a client.

Once you are in the client download area, follow these instructions:

  1. Enter your user name and password provided Enter.

  2. In the DOWNLOADS AVAILABLE FOR... box , click Software.

  3. When you open this folder, you will see the files corresponding to your product. Click on the master (complete program) for your operating system PC.

Note: To check your computer’s operating system, click Start, Run, type winver and click OK. You will see a window indicating the version of your operating system.

  4. Save the file to your hard disk. It is best to create a folder in the C: drive, name it for example, and download the file to this folder.

  5. Once the download is complete, go to the folder you have saved the file to and double click it to begin the installation.


Do I have to uninstall the program before installing a new version?

If you have installed and you want to install a new version, it is not necessary to uninstall the version you have installed at the moment. When you install the new version, the installation wizard will offer you the following options:

  • Update: Select this option to install the new version without having to uninstall the one on your PC. This will respect the current configuration of your program and you will not have to reactivate the product.

  • Uninstall: If you prefer, however, you can uninstall the version you currently have on your computer before installing the new one. This means the new version will be installed from scratch, and you will lose any configuration options that you have set. You will also have to activate the new version.

If you want to install a product other than , you must uninstall the version you have installed at the moment.


How can I renew my product services?

When your service contract period is about to expire, you can renew it simply from our website at .

You can also do this through your usual retailer. In this case, after installing the new version of the product, you must specify that you want to extend the service duration in the activation wizard. You will have to enter your client number in the wizard.

Related topics

Do I have to uninstall the program before installing a new version?

When do my product services expire?


When do my product services expire?

Once you have activated the product, you can see the date when they expire in the Updates panel in the main program window.

When your license is about to expire, the program will notify you through pop-up warnings through which you can renew the product.

Related topics

How can I renew my product services?


I have an antivirus installed, can I install the program?

If you have another IT security solution installed it will be necessary to completely uninstall it before installing . This is because the automatic protection of different security solutions can conflict with one another.

If you want to install a new version of , is not necessary to uninstall the version you have installed at the moment. For more information, refer to the section on Do I have to uninstall the program before installing a new version?


How can I start a self-diagnosis?

keeps you permanently informed on the program’s level of protection (high, medium or low). This is possible thanks to the self-diagnosis system that it incorporates. The resulting level of protection is based on how updated the program is, and on the status of each of the automatic protections.

If the level of protection is medium or low, will suggest the actions to take in order to set an optimum level of protection (update the program, check the automatic protections, etc.)

can do the self-diagnosis automatically within a certain time period (approximately every fifteen minutes). Follow the steps below to enable this option:

  1. Click the Preferences button in the main window.

  2. In the General tab select the Enable self-diagnosis checkbox.

If you wish to know the level of protection at a given time, you can do so from the icon on the Windows taskbar, as indicated below:

  1. Right-click the icon in the Windows taskbar icon (next to the computer clock).

  2. Select the option Start self-diagnosis.

Once this option is selected, the self-diagnosis will be performed and a warning message will appear informing you about the current level of protection. If the level of protection is medium or low, the program will suggest the actions to take in order to set an optimum level of protection.


How can I configure the Firewall protection?

The firewall allows the most commonly used programs to access the Internet. However, if an attempt to connect to the Internet from another program is detected, you'll be asked, through a pop-up message, if you want to allow it or deny the connection.

Carefully read the program name and description displayed in the warning and assign the permissions you want, depending on the reliability of the program.

By doing this, as you assign permissions to the programs installed, you will gain total control over the connection established between your computer and the Internet (and vice-versa), and will be able to deny connections to the programs you want, if necessary.

For more information, refer to How can I configure the permissions of the programs that try to connect to the Internet?


Am I protected against vulnerabilities?

Vulnerabilities are security flaws in computer applications that could turn your computer into easy prey for several types of malware and for hackers.

To prevent your computer from being exposed to these threats, checks to see if there is any application in your computer that has any kind of security flaw. On finding one, will immediately fix the vulnerability, and a pop-up message will be appear telling you what has happened. In addition, if Windows needs to be updated to fix the vulnerability, a pop-up warning will allow you to go to the corresponding Windows Update page.

If several vulnerabilities are detected, a pop-up warning will allow you to access more detailed information by clicking on List of vulnerabilities detected. This will open the Vulnerabilities Viewer, which will inform you on the severity rating, and the names of the threats that might exploit of the vulnerability. Click Windows update to fix the vulnerabilities.


What does the anti-spam protection consist of?

Spam is unsolicited e-mail advertising typically sent to a large number of users. These types of messages can cause loss of time and resources. The anti-spam protection will help you keep your e-mail Inbox free from these types of messages.

It is possible to enable and configure this protection from the Status area in the main program window, or by clicking on the icon in the Windows taskbar (next to the computer clock).

  • How can I enable / configure the anti-spam protection?

  • How does the anti-spam protection work?


Is it necessary to create the Rescue Disk?

The rescue CD is used when it is impossible to start up the computer normally due to a virus infection. In these cases, you should start up or restart the computer with the rescue disk in the corresponding drive (CD-ROM or DVD drive). The disk will allow you to start the computer and will carry out a full scan during startup.

Even though it is not necessary to create the rescue CD, it is highly advisable.

The rescue CD can be created from the option available through the Windows Start button:

  1. Click the Windows Start button.

  2. Select Programs.

  3. Click the group.

  4. Select the Rescue disks option.

It is also possible to create a rescue disk or CD from the Services menu in .

Note: Scans will always be run with the most recent malware signature file available, either on the computer or the rescue CD.


What does the web access filter consist of?

The web access filter lets you, as the computer’s supervisor, to prevent other computer users from accessing inappropriate material on the Internet. This is achieved by applying filters to each of the computer users (kids filter, teens filter, employees filter, etc)

The computer supervisor will be able to apply a different filter to each of the computer users. In addition, it will also be possible to set a list of web pages to which the users will (or will not) have access regardless of the filter that was applied to them.

How can I access web access filter settings?


How can I scan a single folder or file?

How do I scan a single folder or file?

You can scan a single folder or file in the following way:

From the pop-up menu in Windows Explorer

  1. Go to Windows Explorer.

  2. Select the files or folders that you want to scan.

  3. Right-click the selected files or folders (pop-up menu).

  4. Select the Scan with .

From the window

  1. Select Scan in the main program window.

  2. Click Scan other items.

  3. Click Folders or Files, depending on the items you want to scan and click Scan.

  4. Browse through the directory tree until you reach the directory or file that want to scan. To expand the directories click on the + symbol which you will find to the left of the directories.

  5. Select the checkbox corresponding to the directories or files that you want to scan.

  6. Click OK to start the scan.


How can I perform a full system scan?

How can I perform a full scan of the computer?

Performing a full system scan means checking each and every item on your computer (memory, disks, mail, etc), which could contain viruses. Follow these steps to perform the scan:

  1. From the program window, select Scan.

  2. Select the Scan all my computer.


What can I do if a file is considered suspicious?

Sometimes will detect a file which it cannot determine for sure whether it is a threat. When this happens, classifies the file as suspicious and sends it to quarantine.

The aim of quarantine is to keep suspicious files isolated from your system until it is determined whether they are really a threat. It is advisable to keep the option to automatically send files to our experts enabled. In this way we can provide an update as rapidly as possible.

For more information, refer to What can I do with files in quarantine?


How can I send a file to the virus laboratory?

This can be done in two different ways:

From the Quarantine

  1. Select the Quarantine option in the program window.

  2. Select the files in Quarantine that you want to send to us.

  3. Select the Send option in the Quarantine panel.

  4. Each of the files selected will be scanned for viruses. If the files are not infected a message indicating that will be displayed. In addition, you will be asked to confirm if you really want to send the file. Click Yes.

  5. A wizard will be launched, which will remind you must have an open connection to Internet. Click Next.

  6. Type your email address in the box Enter your email address.

  7. Then, specify CLEARLY AND PRECISELY how the problem occurred in the section Description of the problem. Then, click Next.

  8. The list of files selected will be displayed. All of these files will be sent to be analyzed. At this point you can remove any of the files from the list. To do this, select the files and click the Remove files button. When you have completed the list of files that you want to send click on Next.

  9. The size of the message to be send will be displayed. Click Send. You can cancel the operation by clicking Cancel.

From the Services menu

  1. Select the Services option from the main program window.

  2. Select the option Send suspicious files.

  3. This will display the instructions that will allow you to send suspicious files.

  4. Follow the instructions displayed.


I have disinfected a virus, why does its name still appear in the report?

When a scan job finished, will display a summary of the actions that took place. Then, you can click the Report option in order to see the incidents that occurred.

In addition, logs all incidents occurred during ALL scans. This is known as Report on all scans carried out. To consult this report click the Report button on the program button bar. This will display all incidents occurred during the scans carried out (start and end of the scan, names of the threats detected, etc).

A virus may have been detected in one (or more) of those scans. If this is the case, it will have been detected and disinfected by . The fact that a virus has been detected and disinfected does not mean that the corresponding information should not be displayed in the report. If you do not want this incident to be displayed in the report you can click the Delete button. In this way, the content of the report will be deleted. This means that only incidents occurred in the scans performed from that point on will be displayed. Therefore the name of the virus in question will disappear from the report.

For further information, consult the Scan reports section in this Help.


What happens if I disable the automatic protection?

The automatic protection against known threats (of files and mail) provides continuous protection for your computer (provided that you keep it enabled). It continuously scans all the files involved in all the operations carried out on the system as well as files received via e-mail. It is HIGHLY ADVISABLE to have the automatic file and mail protection enabled. If you disable both types of protection or one of them, your computer will not be protected. By default, after installing the program, the automatic file and mail protection are enabled.

Additionally, you will have another very useful type of automatic protection: that of the firewall. This type of protection acts as a barrier between your computer and the outside. It is an extra type of protection that allows you to safeguard the information sent and received by your computer when it accesses other networks such as the Internet.

Additionally, includes the following protections: protection against unknown threats and protection against online fraud. In order to achieve an optimum level of protection it is advisable to keep these protections enabled at all times.


How do I configure the program to update automatically?

You can update the application when you want, or configure it to update automatically while you are connected to the Internet.

Follow these steps to update the program automatically:

  1. Click Update.

  2. If you want to configure the update process, click on the Configure updates option, which will display the first step of the update wizard.

    Select the box Enable automatic updates to indicate that updates must be carried out automatically. If you want to receive a message informing you that the program has been updated select the option Notify me when updating automatically.

  3. Click OK.


How do I know if the program is up-to-date?

Updating means updating the virus signature file (the file that detects viruses and other threats) as well as the program itself.

Updates can be carried out on a daily basis either automatically or manually. If you have configured the program to update itself when necessary (automatic update), the program will always be up-to-date. The program will update itself when it detects a connection to Internet, when necessary.

In order to know how up-to-date the program is, In the Updates panel of the main screen you can see the date of the last update.

You can also find out how up-to-date the program is through the icon in the Windows taskbar (next to the system clock). If this icon appears and you place the mouse pointer over it, the date that the program was last updated will be displayed.

For further information consult the What is an update? section in this Help.


How often should I carry out updates?

It is advisable to enable and configure automatic daily updates of .

By doing this, the program will update itself automatically whenever necessary, as long as the computer is connected to the Internet.

And you won't have to worry about updating.


How do I know which version of the program I have?

In order to find out which version of you have, follow the steps below:

  1. Click the Help button the program window.

  2. Select the option About .

  3. This displays a dialog box. A number appears in the top right corner of this dialog box. This number specifies the version of that you have installed.

  4. In order to close this dialog box, click OK.

Note: The button bar in the main program window also displays a number which corresponds to the program version.


More information about access to shared folders

The firewall protects your computer from intrusions or attacks across the Internet, and at the same time lets you share files and printers with other computers on the local network.

When your PC connects to a network, the firewall applies a security level in accordance with the type of network. If it is a trusted network (e.g. local), the firewall protection will apply security settings that let you share folders and printers with other computers on the network.

If your PC connects to a public network (cyber cafés, airports, etc.), the firewall applies a more restrictive security level to prevent other users on the network from accessing your shared resources.

If you want to share files or printers with other users on a trusted network, make sure the network adapter you use is associated to the trusted network.

For more information, refer to the section on Configuring the firewall security level.


Does the program incorporate any sort of self-protection system?

Sometimes, some kinds of malware will try to disable security programs on your computer, changing files or entries in the Windows registry. To prevent these situations, has a system for armoring its files and registry entries to prevent them from being tampered with.

When this kind of attack takes place, a message will appear telling you that it has been blocked.


Why do I have to enter a password to use the Internet?

If when you open the Internet browser a window appears requiring you to enter a password, this means that the Web content control is installed and enabled.

The computer supervisor (the person that installed and configured the program) can install this function to restrict access to Internet content by other computer users.

What option should I select?

  • If you are the computer supervisor: When you open your Internet browser you should identify yourself as the supervisor with the passwords you chose on installing the Web content control. From then on you can use the Internet with complete freedom and no filters will be applied. When you finish using the Internet, right-click the program icon in the taskbar (next to the system clock) and select the option Close web session. In this way, other users that want to use the Internet will have to identify themselves first.

Note: If you don't remember your supervisor password and you want to use the Web content control, you will have to reinstall program.

  • If you are not the computer supervisor: When you open the Internet browser, select your name from the drop-down menu that appears and then enter the password that the supervisor has given you, respecting upper and lowercase characters. When you finish using the Internet, right-click the program icon in the taskbar (next to the system clock) and select the option Close web session.

How to disable the Web content control

The computer supervisor (the person who installed and configured the program) is the only person who can disable the Web content control. If you are the supervisor and you want to disable this function, follow these instructions:

  1. Click Status in the main window in .

  2. In the Unwanted content filters section, click Settings.

  3. Click the option Web content control in the panel on the left.

  4. Into your supervisor password, respecting upper and lower case characters.

  5. Disable the Enable Internet content control checkbox.

Once the Web content control is disabled you will not require a password to access the Internet.


How can I configure the firewall to access shared folders on other computers?

If you want to share folders with other computers make sure that your local network is cataloged as a trusted network in the firewall configuration.

Follow these steps to check it:

  1. Click Status in the main menu.

  2. In the Protection section, click Settings.

  3. Select the Firewall option.

  4. In the Networks section, click Settings.

  5. Select the network you want, if there is more than one, and click Settings.

  6. Make sure that the trusted network option is selected.

You must check this on every computer that you want to connect across the local network.


The firewall shows a pop-up warning. What option should I select?

Inbound connection attempt

It is normal that the firewall protection shows the message Inbound connection attempt on opening a program that needs to allow inbound connections to work properly.

Check carefully the name of the program that appears in the pop-up warning (it will usually be the name of the program you have just opened). If you trust the program in question, you must allow the connection.

If you don’t, the program will block the inbound connections that the program needs to work properly.

If the program is unknown or you don't trust it, we advise you to deny the connection.

In any case, remember that you can change the permissions assigned to a program through the pop-up warnings at any time, by changing them in the firewall settings.

Program modified

When one of the programs installed on your computer has been recently updated and tries to establish a connection through the Internet, the firewall will detect it and display a warning asking you whether you want to allow the connection.

If you trust the program in question, allow the connection If you don’t, deny it.


Who is the PC supervisor? How can I change the supervisor password?

The PC supervisor is normally the person who has installed the program, configures it and controls who uses it. The PC supervisor can:

  • Restrict access to certain aspects of program configuration to other users of the PC.

  • Prevent other users of the PC from accessing inappropriate web pages (pornography, violence, etc.), using the web content control feature.

To do this, the PC supervisor can set a password:

  • When installing the Web content control.

  • In the Restrictions tab in the Preferences menu.

Changing the password of a PC supervisor.

To change the supervisor password you need to know the previous password. To do this, follow these steps:

  1. Click on Preferences in the main window of the program.

  2. Go to the Restrictions tab.

  3. Enter your supervisor password and click OK.

  4. Click Change password.

  5. Enter the previous password and then the new password. You have to enter the new password twice to confirm that it is correctly written.

  6. Click OK.


How to install the firewall protection

The firewall protection is installed by default during the typical installation process.

If during installation you decided not to install the firewall, you can install it at any other time.

  1. Click Status in the main program window.

  2. In the Protection section, click Install > Install firewall.

  3. The welcome window appears. Click Next.

  4. Keep selected the option Do not ask when common programs access the network (recommended), and click Next.

  5. Select the Yes, I want to restart the computer now option and click Finish.


How to create a rescue CD

The rescue CD allows you to boot your computer in a virus-free environment in case of emergency. Before starting, make sure you have a blank CD to hand and follow these steps:

  1. Go to the Services menu and click Rescue disks.

  2. A screen welcomes you to the wizard. Click Next.

  3. Click Create rescue CD/DVD.

  4. Specify if you want to create the rescue CD using the burning tool incorporated in , or if you prefer to create an ISO image in order to record it later with your usual CD burner. We recommend you create it directly with . To do this, select the option Select a recordable drive and click Next.

  5. Insert a blank CD in the CD or DVD burner drive and click Next. When the recording process is complete, a window is displayed indicating that the CD has been correctly created. Click Close.

Label the CD correctly and store it in a safe place.

You can also create the rescue disks from the Start button in Windows (Start > Programs > > Rescue disks).

Note: Scans will always be run with the most recent malware signature file available, either on the computer or the disks.


How to use the rescue disk

Rescue disks are used when it is impossible to start up the computer normally due to a virus infection. In these cases, you should start up or restart the computer with the rescue disk in the corresponding drive (CD-ROM or DVD drive). The disk will allow you to start the computer and will carry out a full scan during startup.

If you need to use the rescue disks to start your computer in a virus-free environment, follow the steps below:

  1. Start up the computer with the rescue disk inserted in the corresponding drive

  2. Follow the instructions displayed on screen.

If you have the installation CD, you can use it to start the computer in case of emergency. For more information refer to How to use the installation CD as a rescue disk.

Note: Scans will always be run with the most recent malware signature file available, either on the computer or the disks.


How to use the installation CD as a rescue disk

You can use the installation CD to boot your computer in a virus-free environment in case of emergency when you cannot start it in the normal way. To do this, your computer must be configured to boot from the CD-ROM. Follow these instructions:

  1. Boot the computer with the installation CD in the CD-ROM drive.

  2. Select the language. Click Enter to continue.

  3. A welcome screen appears. Press C to continue or A (Advanced) if the hard disk has more than one partition and you want to specify the partition to scan. After selecting the partition to scan, press C to continue.

  4. The scan will automatically start after a few seconds.

  5. When the scan finishes, information about the files scanned, viruses detected, etc. is displayed.

  6. Press T to finish. Open the CD-ROM tray and take out the disk. The computer will automatically restart and start up from the hard disk as usual.

Notes:

  • If your computer is not configured to start from the CD-ROM or DVD drive, go to your computer's BIOS and configure the start routine you want.

  • Scans will always be run with the most recent malware signature file available, either on the computer or the disks.


Automatic email protection settings

If you use Outlook or Outlook Express you can access the automatic email protection and anti-spam settings by clicking on the corresponding button in the button bar of these mail clients.

Follow these steps to configure the automatic email protection from Outlook:

  1. In the Outlook or Outlook Express button bar, click the button that lets you access the automatic email protection settings [image]. Normally, this button is in the right-hand section of the button bar.

  2. Specify the types of messages to scan. The options available are: inbound messages, outbound messages and messages with compressed attachments.

  3. Specify if you want to scan all attachments received or only those with certain extensions.

  4. By default, detection of hoaxes is enabled. If you want to disable it, click Advanced settings and uncheck Detect hoaxes.

Email scan settings also let you send warnings by email or across the network every time a threat is detected. You can establish the settings you want through the Warnings tab. For more information refer to the section on Sending warnings.

If you want you can specify the action the program should carry out when a threat is detected. Go to the Actions tab to establish the settings you want.

If you want to configure the anti-spam protection, select the corresponding option in the left-hand side of the window. For more information about how to configure the anti-spam protection, refer to the section on the How to enable and configure the anti-spam settings.


Web access filter categories

’s web access filter incorporates four default filters (employee filter, teen filter, kids filter and default filter), and each of these filters is associated to several content categories. When one of these filters is enabled, access will be restricted to web pages that fall into the content categories associated to the filter in question.

allows you to customize the default filters to your specific needs, or even create new filters . In both cases you will have to indicate which content categories you wish to associate to the filter in question.

In this section you will find detailed information about the content categories that can be associated to the web content filter:

  1. Nudity: this category includes websites containing the depiction of sexually explicit activity and erotic content, unsuitable for users under the age of 18 (pornography), websites with erotic material (erotic / sex), and websites containing nudity but no sexual reference (swimwear / lingerie).

  2. Ordering: this content category will allow you to restrict access to online shops (online purchasing), as well as to auction sites and online/offline advertisements (auctions / small advertisements).

  3. Society / Education / Religion: it allows you to restrict access to websites with content for which official organizations are responsible (governmental organizations), non-governmental organizations (ONGs), pages with information on cities, regions, countries and maps (cities / regions / countries), websites of universities, colleges, dictionaries and encyclopedias (education and enlightenment), websites of political parties (political parties) and pages with religious and spiritual content (religion and spirituality ).

  4. Criminal and offensive activities: it allows you to restrict access to websites describing illegal activities, such as instructions for murder, manuals for bomb building, or pages containing child pornography (criminal or offensive activities).

In addition, it will also allow you to restrict access to websites containing instructions to manipulate electronic devices, data networks, password encryption and manuals for virus programming (computer crime).

Finally, from this content category you can also block access to websites with discriminatory content or to those belonging to extreme right and left-wing groups (hate and discrimination). You can also restrict access to illegal websites with software cracks and license key generators (hacking).

  5. Games / gambling: it allows you to block access to websites of betting agencies, video games, and websites with information about games / toys.

  6. Entertainment / culture: this content category allows you restrict access to cultural or entertainment websites: cinema and television, amusement parks and theme parks, theaters and museums, music (online radio stations, homepages of bands, record labels, etc), literature in general and websites with humorous content.

  7. Information and communication: this content category includes websites that inform about general topics (general news, newspapers and magazines), websites that allow users to send and receive e-mail (web mail), chat in real time with other users (chat), share information about different topics with other users (newsgroups, bulletin news boards, discussion sites), send short text messages to mobile phones, download tunes and logos (SMS, mobile phones fun applications), send digital postcards and find information on the Internet (search engines / web catalogs / portals).

  8. IT: adding this category to the web content filter you will be able to block access to websites of producers of hardware and software vendors (software and hardware vendors / distributors), web hosting and Internet service providers (web hosting), websites with information about security, privacy and data protection (information security sites), websites that allow users to translate the entire content of a website into another language (URL translation sites), and sites that allow users to view other websites anonymously (anonymous proxies).

  9. Drugs: With this category you will be able to block access to websites containing information about illegal drugs (illegal drugs), pages that deal with alcohol as a recreational activity (alcohol), as well as websites related to tobacco and smoking. Finally, in this content category you will also be able to restrict access to websites of self-help groups and help for addiction problems (self-help / addiction).

  10. Lifestyle: adding this category to the web content filter you will be able to restrict access to websites that promote interpersonal relationships (dating / relationship), websites about bars, restaurants, discotheques, and fast food restaurants (restaurants / bars), websites of travel agencies, hotels, holiday resorts, airlines, railway lines, car rental (travel), websites about model agencies, fashion, cosmetics and jewelry, websites about sport competitions, sport teams and federations (sports), websites about property markets, furniture markets, and prefabricated houses (building / residence / furniture) and finally, websites about environmental protection, pets, etc (nature / environment).

  11. Private homepages: this category includes private websites and homepage servers.

  12. Job search: adding this content category to the web content filter, you will be able to restrict access to websites of job agencies, labor exchanges, temporary work, etc.

  13. Finance / Investing: this content category includes websites displaying stock exchange rates (brokerage) websites about real estate, insurance and construction financing (investing), and online banking (banking).

  14. Weapons: it includes websites dealing with all type of firearms, blank firing guns and knives.

  15. Medicine: it allows you to restrict access to websites of hospitals, doctors, drugstores, psychology, nursing, health food stores and medicine in general (health, recreation and nutrition).

  16. Abortion: adding this category to the web content filter you will be able to restrict access to websites about abortion.


How to enable or disable the detection of hacking tools

Follow the steps below to enable or disable the detection of hacking tools in on-demand and/or scheduled scans:

  1. Click Scan in the main window.

  2. Right-click the on-demand scan you want to launch (e.g. Scan all my computer), and select Settings.

  3. If you want to enable the detection of hacking tools select the Hacking tools checkbox. However, if you want to disable it, clear this box.

If you wish to enable or disable the detection of hacking tools in the automatic protection, follow these steps:

  1. Click Status in the main window.

  2. In the Protection section, click Settings.

  3. The Threats to detect and exclude section at the bottom of the screen lets you indicate the types of threats that you want to detect. Click the Settings button that appears in this section.

  4. The Hacking tools option appears in the window. If you want to enable detection of this type of program in the automatic protection, select the corresponding option (it will be enabled by default). Otherwise, to disable it, clear the checkbox.

Note: If you don't want to neutralize hacking tools, you can exclude them from the scans or disable their detection.


How to enable or disable the detection of Jokes

allows you to enable or disable the detection of Jokes (programs that simulate the destructive actions of viruses) in on-demand and scheduled scans, as well as in the automatic protection against known threats.

Enable/disable the detection of Jokes in on-demand and scheduled scans:

  1. Click Scan in the main window.

  2. Click Settings.

  3. If you want to enable the detection of Jokes, select the Jokes checkbox. However, if you want to disable it, clear this box.

Enable/disable the detection of Jokes in the protection against known threats:

  1. Click the Status option in the program’s main screen.

  2. In the Protection section, click Settings.

  3. The Threats to detect and exclude section at the bottom of the screen lets you indicate the types of threats that you want to detect. Click the Settings button that appears in this section.

  4. A window appears with the option Jokes. If you want to enable detection of this type of program, select this option (it will be enabled by default). Otherwise, if you don't want them to be detected, clear the checkbox.


How to enable or disable the detection of dialers in on-demand and scheduled scans

allows you to enable or disable the detection of dialers in on-demand and scheduled scans. To do this, follow the steps below:

  1. Click the Scan option in the main window.

  2. Click Settings.

  3. If you wish to enable the detection of dialers check the box Dialers. On the contrary, if you wish to disable it uncheck this box.


How can I enable or disable the firewall protection?

For the firewall protection to be effective, it must be enabled.

The firewall protection is enabled by default, although you can enable or disable it at any time.

  1. Click Status in the main menu.

  2. In the Protection section, click Settings.

  3. Click Firewall in the left-hand section.

  4. The firewall protection will be enabled as long as the Enable the Firewall protection box is selected. If you want to disable the firewall, clear the checkbox.

Note: If the firewall is disabled, your computer will not be properly protected.


How can I configure the permissions of the programs that try to connect to the Internet?

By default, the firewall allows the most widely used programs to connect to the Internet without any problems. However, if the firewall detects that other programs try to connect to the exterior (Internet, another computer in the network, etc), it will ask if you would like to allow or deny the connection by means of a pop-up warning offering you a series of options:

What option should I select?

The following situations can arise:

  • If you completely trust the program, allow it to connect permanently. The warning will not be displayed again and the program can communicate externally whenever it needs to.

  • If the program is suspicious, do not allow it to connect to the Internet. There are two options. You can deny the connection permanently or prevented it on just one occasion. If you opt for the latter, the next time the program tries to connect to the Internet you'll be asked once again if you want to allow the connection.

  • If you are not sure, don’t allow the connection.

  • You can also enable automatic assignment of permissions. When you do this, the firewall protection won’t ask you if you want to allow connections and will assign permissions automatically.


How to modify the Internet connection permissions of the programs installed

Whenever a program without permissions tries to connect to the Internet, the firewall permission displays a pop-up message prompting you to allow or deny the connection.

However, you can change the permissions assigned to a program at any time.

To do this:

  1. Click Status in the main menu.

  2. In the Protection section, click Settings.

  3. Select the Firewall option.

  4. In the Rules section, click Settings to define the programs that can access the network/Internet.

  5. Find the program whose permissions you want change and modify them. You can do this using the drop-down menu that appears on the right of the program name.

Note: If you clear the checkbox Apply the permissions specified without asking, you will see a warning every time the program tries to access the network/Internet. If the checkbox remains selected, the firewall will apply the permissions it decides are necessary for each program. However, you can change these permissions whenever you like.

What permissions can I assign to programs?

  • Inbound (server): The program accepts connections from programs or users from the Internet, but it will not have outbound permissions to connect the Internet.

  • Outbound (client): The program can connect to the Internet, but does not accept external connections from other users or applications.

  • Allow inbound and outbound: The program can connect to the Internet and allows other programs or users to connect to it. There are certain types of programs that need these permissions to work correctly: file swapping programs, chat applications, Internet browsers, etc.

  • Customized permissions: This option lets you add connection rules for the selected program. You can allow or deny program connections (inbound/outbound) as well as specifying the ports and protocols you want to use, etc. (+ Information)

  • Deny: The program cannot connect to the Internet.

Other options:

  • Show operating system programs: If you select this checkbox, the list will show the operating system programs that are accessing the network/Internet.

  • Remove program: Select one or more programs from the list and click this button to remove them. These programs will no longer have access to the network or the Internet. The program prompts you to assign permissions the next time the program tries to establish an external connection.

  • Regenerate list: By default, allows certain programs to access the Internet without asking for confirmation. If you want to consult you every time one of these programs connects to the Internet, follow the steps below:

  1. Click Regenerate list.

  2. A list of common programs that can access the Internet without you needing to confirm is displayed.

  3. Find the program whose permissions you want to change and clear the checkbox that appears next to it.

  • Add program: Allows you to add new programs to the list. If you click it, you must also indicate the location of the program and the type of permission that the firewall must apply: inbound, outbound, inbound and outbound or no connection.

  • Whenever a connection is denied log it in the report: If you check this box, all incidents having to do with a rule established in the firewall will be logged in the Network activity report.

How to define the ports or zones that programs can use to establish connections


Connection rules for installed programs

There are certain parameters you can define when adding or configuring a rule:

  • Action: Use the drop-down menu if you want to allow or deny connections established by programs through the ports, IPs, protocols or zones you select.

  • Direction: Specify if you want the rule to affect inbound connections, outbound connections, or both.

  • Zone: It lets you apply the rule to the connections that the program establishes on the local network (trusted zone), on the Internet (public network) or both.

  • Protocol: You can specify to which protocol the rule will apply (TCP and/or UDP).

  • Port: It allows you to specify the ports to which the rule will apply. Communication through these ports will be denied or allowed depending on the option you select in the Action field. You can select one of the listed ports or choose any other one. If you want to select a specific port, select the option Customized and indicate the corresponding ports or ranges. To add more than one port, separate them with commas. Ranges should be separated by a hyphen (For example: 6700, 6800, 6900-7000).

  • IP addresses: If you only want the program to connect through a specific IP, or range of IPs, you can indicate this in the corresponding box.

Configure connection permissions for installed programs

Whenever a program tries to connect to the Internet, the firewall asks if you want to allow or deny the connection.

If you want to change the permissions you have assigned through the messages displayed by the firewall, you can do so in the firewall settings. Specifically, you can allow or deny program connections (inbound, outbound or both).

On assigning inbound and outbound permissions to a program you are allowing all connections that the program makes, regardless of the communication ports or protocols, etc. that the program uses.

If necessary, you can create advanced connection rules for the programs installed. This lets you indicate exactly which ports a program can use, the protocols (TCP and/or UDP), the IP addresses with which it can communicate, or even if it can connect to a public network (Internet), a trusted network (local) or both.

The data specified on creating an advanced connection rule will only affect the selected program.

Follow these instructions to configure advanced connection permissions for any of the programs you have installed:

  1. Click Status in the main menu.

  2. In the Protection section, click Settings.

  3. Select the Firewall option.

  4. In the Rules section, click Settings to define the programs that can access the network/Internet.

  5. Select a program from the list and click Customized permissions.

  6. Click Add to create a new rule, or Settings to edit an existing rule.

Add or configure rules for programs installed (+ Information)

This window contains the list of rules you have created for a specific program, and it lets you establish the priority with which the rules will be applied. You can order them using the Up and Down buttons. The rule in the first place in the list will have priority over the rule in second place, and so on.

  7. Once you have made the changes you want, click on OK.


How to allow or prevent connections with other computers across Wi-Fi networks

When a computer on a Wi-Fi network tries to connect to your PC, displays a pop-up warning which lets you deny or allow the connection. However, you can change the connection permissions established through these messages whenever you want. You can do this through the white lists and blacklists of computers with access to the network.

The white lists and blacklists let you specify the computers for which you want to allow connections across the Wi-Fi network. To do this, follow the steps below:

  1. Click Status in the main menu.

  2. In the Protection section, click Settings.

  3. Select the Firewall option.

  4. In section White list and blacklist of computers with access to the network, click Settings.

The window contains two sections: At the top there is a list of computers that can connect to your PC via the Wi-Fi network, while below you will see the computers that cannot establish connections. These lists include the computers that have been added through a pop-up message and those that have been added manually.

The options available are the following:

  • Add: This button is available both for the white list and for the blacklist. These buttons let you add computers to the lists. If you add a computer to the list of allowed computers, your computer will be able to communicate with it across the Wi-Fi network. However if you add it to the list of denied computers, you will not be able to communicate with it. When you click this button, another window will appear in which you must indicate one of the following options: the MAC address of the computer's network card, its IP address, or its name. If you specify the computer's name, click Resolve name, as the IP address and MAC address are obtained through the name. After entering this data, click on OK.

  • Deny computer: This lets you add a computer which can currently communicate with your PC via the Wi-Fi network to the blacklist of computers. If you want to prevent a PC which is currently in the white list from connecting to your computer via the Wi-Fi network, select it from the list and click Deny computer.

  • Allow computer: This lets you add a computer which cannot currently communicate with your PC via the Wi-Fi network to the white list of computers. If you want to allow a PC which is currently in the blacklist to connect to your computer via the Wi-Fi network, select it from the list and click Allow computer.

  • Remove / Remove all: If you remove computers from either of the two lists, and they try to connect to your PC through the Wi-Fi network, will once again ask you if you want to allow the connection.

Once you have made the changes you want, click OK.


What are IP addresses and ports?

Computers are identified on a network –-either LAN or the Internet—by means of an IP address. Computers or the applications installed on them communicate with each other through communication ports.

There are two types of ports: TCP and UDP. In order for certain applications to operate correctly, sometimes it is necessary to open, in the firewall, the ports used by these applications. As a general rule, the documentation accompanying these applications includes information about the ports they use and which will therefore need to be opened in the firewall. You can open specific ports in the firewall by creating customized connection permissions for any of the installed programs you choose.


Warning: New network detected

Your PC is trying to connect to a new network and you have to configure the security level that the firewall must apply to this network. The firewall protection lets you apply different security levels to networks, depending on the type of network in question. If it is a trusted network (local), the firewall protection can let you share folders and printers with other computers on the network. If however it is a public network, (e.g. networks available in universities, airports, etc.) the firewall will apply a more restrictive security level to prevent unauthorized access to your PC.

Follow the steps below to configure the network security level:

  1. Click OK in the pop-up message.

  2. Specify a name to identify the network.

  3. Specify whether the new network which has been detected is a trusted network or a public network.

  4. Click OK.

If you want the firewall to assign a security level to networks without asking, click Enable automatic network mode.


How to create general system rules in the firewall

There are certain parameters you can define when adding or configuring a rule:

  • Rule name: Enter a descriptive name for the rule.

  • Action: Use the drop-down menu if you want to allow or deny connections established by the PC through the ports, IPs, protocols or zones you select.

  • Direction: Specify if you want the rule to affect inbound connections, outbound connections, or both.

  • Zone: It lets you apply the rule to the connections that the PC establishes on the local network (trusted zone), on the Internet (public network) or both.

  • Protocol: You can specify to which protocol the rule will apply (TCP, UDP, IP or ICMP). If you select ICMP, in addition to indicating the direction of the communication to which the rule will apply (inbound, outbound or both), you must also select the corresponding ICMP services. To do this just select the corresponding checkboxes.

  • Ports:

    • Local: This lets you specify the ports on your computer through which you will allow or deny communications.

    • Remote: This lets you specify the ports on other network computers through which you will allow or deny communications.

In both cases, you can select one of the listed ports or choose any other one. If you want to select a specific port, select the option Customized and indicate the corresponding ports or ranges. To add more than one port, separate them with commas. Ranges should be separated by a hyphen (For example: 6700, 6800, 6900-7000).

  • IP addresses: If you only want the program to connect through a specific IP, or range of IPs, you can indicate this in the corresponding box.

  • MAC addresses: This lets you apply the rule to communications established with a PC whose network adapter has a specific MAC address.

Note: You can specify more than one IP address or MAC address, separating them with commas. You can also specify a range of IP addresses, separated with a hyphen. For example, 192.168.1.1-192.168.1.254, 172.1.1.1 in the case of IP addresses, or 00:AF:C8:05:E0:FF,08:06:AC:15:E2:FF in the case of MAC addresses.

How to create general system rules in the firewall

In addition to creating specific rules for the programs installed, the firewall lets you create rules applicable to all the PC communications. These rules will have priority over the rules that you have established for the programs installed.

The general system rules let you open or close certain communication ports, allow or deny communications with computers with a certain IP address, etc.

You can create a general system rule, or configure an existing one, by following these instructions:

  1. Click Status in the main menu.

  2. In the Protection section, click Settings.

  3. Select the Firewall option.

  4. In the Rules section, click Settings to define the ports and protocols that your PC can use to communicate.

  5. Click Add to create a new rule, or Settings to edit an existing rule.

Add or configure general system rules (+ Information)

This window contains the list of rules you have created and it lets you establish the priority with which the rules will be applied. You can order them using the Up and Down buttons. The rule in the first place in the list will have priority over the rule in second place, and so on.

If you want to recover the original settings, click Restore.

  6. Once you have made the changes you want, click on OK.


Warning: Intruder detected in Wi-Fi network

has detected an intrusion through the wireless network. Click Block communication with intruder computer to stop the intrusion attempt.

This type of intrusion can be due to the fact that the Wi-Fi network is not encrypted properly. To prevent this type of intrusion we recommend you to encrypt your wireless network adequately. For more information, consult the documentation for your Wi-Fi network hardware components.


How to block all the network connections

If at a certain time you suspect that your computer is being attacked, you can interrupt all network connections temporarily, including the Internet connection.

  1. Right-click the icon on the system tray (the bear icon by the computer clock).

  2. Click Block network connections.

When you do it, the option changes to Unblock network connections. If you click this option, it will allow you to re-establish all network communications.


Configuring network security levels

Adapting the firewall security level according to the type of network

The firewall can adapt your protection depending on the type of network to which your PC is connected.

The increasing number of laptop computers and the options for using these on a variety of network environments means firewall protection should be able to adapt to the different types of network to which you might connect.

For example, an Internet connection through a wireless network in an airport, requires a greater security level than a connection on a home network.

By default, the firewall applies a security level adapted to each type of network:

  • Trusted network: Trusted networks are local networks (for example, home networks) in which you can share files or printers with other computers on the network. When your PC connects to a local network, the firewall applies a security level that lets you share resources with other computers on the network.

  • Public network: Public networks are those to which your PC can connect in public places such as airports, universities, cyber cafes, etc. In these cases, the firewall applies a more restrictive security level to prevent other computers on the network from accessing your shared resources.

Automatic mode

By default, when the firewall detects that your PC has connected to a network, it will apply a security level corresponding to the type of network (trusted or public). While this mode is enabled, you won't have to make any decisions with respect to the security of the networks to which your PC connects.

Manual mode

If you would like to decide yourself on the security level to apply to the networks to which your PC connects, you must first disable the Automatic network mode. To do this, follow the steps below:

  1. Click Status in the main menu.

  2. In the Protection section, click Settings.

  3. Select the Firewall option.

  4. Select the Enable automatic mode checkbox in the Networks section.

  5. Click OK. From now on, every time your PC connects to a new network, you will see a pop-up notice that lets you apply the security level you want.

In any event, regardless of the mode enabled, you can always modify the security level through the firewall settings.

Related topics

Configuring the firewall security level


Configuring the firewall security level

The firewall can adapt your protection depending on the type of network to which your PC is connected.

The increasing number of laptop computers and the options for using these on a variety of network environments means firewall protection should be able to adapt to the different types of network to which you might connect.

For example, an Internet connection through a wireless network in an airport, requires a different security policy from a connection on a local network.

Even though, by default, the firewall applies a different security level in accordance with the type of network to which you connect, you can change this configuration whenever you want.

To do this, follow these steps:

  1. Click Status in the main menu.

  2. In the Protection section, click Settings.

  3. Select the Firewall option.

  4. In the Networks section, click Settings.

  5. Select a network, if there is more than one, and indicate the name with which you want to identify it. Click Settings.

Note: If you click on Details you can see the name of the network card used for the connection, the IP address, the gateway, the DNS servers, etc.

  6. Specify whether it is a trusted network or a public network.

    • Trusted network: Trusted networks are local networks (for example, home networks) in which you can share files or printers with other computers on the network. If you select this option, when your PC connects to a local network, the firewall applies a security level that lets you share resources with other computers on the network.

    • Public network: Public networks are those to which your PC can connect in public places such as airports, universities, cyber cafes, etc. If you select this option, the firewall applies a more restrictive security level to prevent other computers on the network from accessing your shared resources.

Other options:

  • Enable automatic network mode: The firewall protection will apply different security levels to networks, depending on the type of network in question.


Internet Explorer settings backup. How to I restore the original settings?

Certain spyware components can change the current settings of your browser without your permission (for example, changing the home page, etc.). If the current settings of your browser are correct and you want to make a backup which you can easily recover if necessary, follow the steps below:

  1. Click on Status in the main window of the program.

  2. In the Protection section, click Settings.

  3. Make sure that the Known threats option is selected.

  4. Click on the option Settings in the Threats to detect and exclude section.

  5. Click Advanced settings.

  6. Click Check/Uncheck all and click Save values.

If you need to restore the original settings at any time, select Check/Uncheck all and click on Restore originals. When you do this, all the values in the current value column will be replaced with the values in the saved value column.

Note: If you have more than one browser installed, and one of them is 64-bit, you will see a drop-down list through which you can select the browser version to which the protection will apply. By default, your default browser will be selected.

The browser settings have changed, how can I recover them?

If you notice that the Internet browser settings have changed without your permission (for example, the home page has changed), you can restore your original settings by following these steps:

  1. Select the check box corresponding to the option you want to modify (for example, the home page).

  2. Click Modify.

  3. Enter the address (URL) you want to modify in the current value and saved value boxes and click on OK.

Repeat these steps for each option you want to change (home page, search page, etc.).

By default, a pop-up message appears that lets you authorize or prevent changes to the browser configuration. If you never want this type of modification to take place, click on Don't allow settings to be modified.


How to check if there are vulnerabilities in your computer

Vulnerabilities are security flaws in IT applications, which can turn your computer into an easy target for several types of malicious software and hackers.

To check if there are vulnerabilities in your PC:

  1. Click Scan.

  2. Click Detect vulnerabilities.

  3. The vulnerability viewer is displayed, which informs you of vulnerabilities detected. Click Windows Update to fix vulnerabilities.

  4. Click More information to get more information on a certain vulnerability, as well as the threats that could exploit it.


Warning: Attempt to hijack Internet Explorer

An attempt to modify your Internet browser’s settings has been detected. The attack has been stopped successfully and the settings have not been modified.

For more information on how to safeguard your browser settings, consult section Backup copy of the Internet Explorer settings. How can I restore the original settings?


Warning: Transmission of confidential information detected

An attempt to send confidential information has been detected. Indicate whether you want to allow the data to be sent by selecting the corresponding option.

For more information, refer to the section Configure the confidential information protection.


Warning: Unknown virus neutralized

has detected an unknown virus and has sent it to quarantine to guarantee the security of your PC.

If you want you can send the file detected to be analyzed by our experts. To do this, click the corresponding option that appears in the warning. Then, follow the instructions displayed on screen.


Enable detection of intrusions via Wi-Fi networks

How to disable the Wi-Fi intrusion warnings

The firewall protection blocks intrusion attempts via wireless networks (Wi-Fi).

When an intruder attempts to access, a pop-up warning is displayed that allows you to immediately block the attack.

You can disable these warnings by following the steps below:

  1. Click on Preferences in the main window of the program.

  2. Go to the Warnings tab. The Detection of Wi-Fi connections option is enabled by default. If you don't want pop-up warnings to be displayed every time someone tries to connect to your PC through the wireless network, disable this option.

As an additional security measure, it is advisable to encrypt your wireless network. For more information, refer to the documentation for the hardware components of your Wi-Fi network.


Warning: Anti-spam protection enabled

Junk mail has been detected in your PC. The warning reminds you that the anti-spam protection is enabled and it won't be displayed thereafter.


Warning: self-diagnosis

This warning will inform you about the current protection level of . It can be high, medium or low.

Reason: When the program is not properly updated (medium or low), or when one of the automatic protection types is not enabled or operating correctly. The warning will suggest the action you ought to take in each case (for example, check the automatic protection, update the program, etc.).

Note: Remember that it is very simple to find out the current protection level of . Just right-click the program icon in the taskbar (next to the system clock) and select the option Start self-diagnosis.


Warning: Rescue disks

has detected that you have still not created the rescue disk. It is important to create the rescue CD as it allows you to boot your computer in a virus-free environment in case of emergency. Select the option you want:

  • Create rescue disk: Click this option to start creation of the rescue disk. The wizard will let you create a rescue CD. Before starting, make sure you have a blank CD to hand.

  • Remind me later: Click on this option to close the warning. In this case, this warning will appear periodically until you create the disk.

  • Don't remind me again: If you click this option the warning will close, and it won't appear again.

  • More information about rescue disks: Click this option to get more detailed information about the disk.


Warning: Vulnerability eliminated (or detected)!

Warning: It informs you that a vulnerability has been detected and fixed on your computer. The so-called vulnerabilities are security holes in software programs, which can easily make computers vulnerable to viruses and hackers.

Reason: has successfully detected and fixed a security hole in an application installed on your computer.


How to enter a new user in the Web content control

To enter a new user in the Web content control, follow these instructions:

  1. In the main screen of , select Status.

  2. In the Protection section, click Settings.

  3. Select Web content control on the left of the window and click New....

A window appears in which you have to enter the following data:

  • Name: Specify the name of the user who will access the Internet using the Web content control.

  • Password: Enter a password for the user.

  • Confirm password: Repeat the password. This must coincide with the first password that you entered.

  • Use the filter: Open the list to select the filter to apply to the user.

Note: If you want to allow any of the users to access the Internet without any restrictions, select Without filter in the drop-down menu.

  • Additional settings...: This button displays another screen in which you can specify a list of Web pages to which the user can (or can't) access, regardless of the filter applied. For more information, refer to the section How to set a list of restricted and allowed Web pages (white list and blacklist)


How to set a list of restricted and allowed Web pages (white list and blacklist)

The Web content control feature lets you set a list of allowed or restricted web pages, regardless of the type of filter applied to each user. To configure this aspect of the content control, follow these steps:

  1. Click Status in the main screen in the program.

  2. In the Protection section, click Settings.

  3. Select the option Web content control in the left of the window, select a user from the list and click on Other settings to define the list of Web pages to which this user will have access.

The window contains two sections: Website blacklist and Website white list. If you want to specify one or more Web pages to which the user cannot access, regardless of the filter applied, add the addresses in the Website blacklist. If you want to specify one or more Web pages to which the user can access, regardless of the filter applied, add the addresses in the Website white list.

The options available are:

  • Add a web page to the list: To add a new page to either of the lists, simply click the New... button corresponding to the list you want to modify, and enter the address of the Web page.

  • Remove a Web page from the list: To remove a page from the list, select it and click Remove.

  • Change the address of Web page on the list: To do this, select the page whose address you want to change and click Edit.

Once you have established the settings, when a user tries to visit any of the pages on his/her black list, a message will appear informing them that they do not have permission to access the page.


How to define the characteristics of the filter

The Web content control lets you specify the characteristics of each of the filters applied to users. To define the characteristics of the filters, follow these instructions:

  1. Click Status in the main screen in the program.

  2. In the Protection section, click Settings.

  3. Select Web content control on the left of the window and click Filters....

  4. Select the filter you want to edit and click Edit....

  5. The window that appears lets you specify the content categories to which you want to allow or deny access. The drop-down list lets you configure the filter in two different ways:

  • Cannot access the selected categories. If you select this option users accessing the Internet through the filter will have access to all type of content except the categories specified.

  • Can only access the selected categories. If you select this option, users accessing the Internet through the filter will only have access to the categories specified, and will not be able to visit pages with other types of content.


How to create a new Web content filter

The Web content control includes a series of default filters. However, you may need to adapt a filter to the specific needs of a certain user. Creating a new content filter and specifying the parameters is very easy. To do this, follow the steps below:

  1. Click Status in the main screen in the program.

  2. In the Protection section, click Settings.

  3. Select Web content control on the left of the window and click Filters....

  4. Click New....

  5. The window that appears lets you indicate the name of the filter and specify the content categories to which you want to allow or deny access. The drop-down list lets you configure the filter in two different ways:

  • Cannot access the selected categories. If you select this option users accessing the Internet through the filter will have access to all type of content except the categories specified.

  • Can only access the selected categories. If you select this option, users accessing the Internet through the filter will only have access to the categories specified, and will not be able to visit pages with other types of content.

If you want to reestablish the default filters, click Restore filter.


How to export, import and delete filters

lets you export Web content filters to other locations, as well as import content filters from the places you choose. Follow these steps to import, export or delete filters:

  1. Click Status in the main screen in the program.

  2. In the Protection section, click Settings.

  3. Select Web content control on the left of the window and click Filters....

  • Export filter: Select the filter you want to export and click Export filter.... A dialog box appears in which you can select the location to which you want to export the filter.

  • Import filter: Click Import filter... and in the dialog box, browse until you find the filter you want to import.

  • Delete: To delete one of the filters, select it and click Delete.


What are malicious cookies?

Cookies are text files placed on your computer when you visit a website in order to store certain information, which normally does not compromise your privacy. Cookies can be used, among other things, to customize the web pages you visit, or even to remember the user name and password that some pages require.

However, the use of malicious cookies on the Internet is increasing rapidly. These types of cookies can be used to track your activity online, supposedly for targeted advertising purposes.

protects your privacy by deleting the cookies that may pose a threat.


Pop-up menus Scanning using the right-click menu

Scanning using the right-click menu

Scans can also be carried out using the pop-up menu from Windows Explorer. In order to do this, follow the steps below:

  1. Select the group of items (files, directories, disk drives, etc) that you want to scan.

  2. Right-click them.

  3. Select the option Scan with .

The items selected will be scanned. When it is complete, the scan results will be displayed. From this dialog box you can consult the Report, or close the dialog box by clicking on OK.


Detection of unknown viruses

includes the revolutionary TruPrevent® Technologies, which complement traditional heuristic techniques to offer greater protection against unknown viruses and threats.

TruPrevent® Technologies represent a great step forward in the fight against viruses and threats, as they can anticipate a problem by analyzing the behavior of processes on a computer in order to detect and neutralize unknown threats.

Thanks to TruPrevent® Technologies, not only detects unknown viruses, but also neutralizes unknown threats that try to enter your computer.

Enabling the behavioral analysis:

Follow these steps to enable this protection:

  1. Click Status in the main window.

  2. In the Protection section, click Settings.

  3. Click Unknown threats.

  4. Make sure that the option Enable protection against unknown threats is enabled.

  5. To enable this option, make sure that the option Enable behavioral analysis is selected (it is selected by default).

If you would like a warning to appear every time detects a network virus or other unknown threats, click Settings an select the box Show warning if viruses and other threats are detected.

When you enable this protection, will be on the lookout for possible unknown threats that could jeopardize your security.

Note: The technologies specialized in detecting malware through analyzing the behavior of processes can block certain applications that behave suspiciously. If you think it is necessary, you can disable the behavioral analysis at any time.

Enabling the heuristic scan:

The heuristic scan can detect viruses and other threats in files on your PC, by analyzing the code in-depth. To enable this type of scan:

  1. Click Status in the main window.

  2. In the Protection section, click Settings.

  3. Click Unknown threats.

  4. Make sure that the option Enable protection against unknown threats is enabled.

  5. To enable genetic heuristic scanning of files, email, instant messaging and the Internet, make sure that the corresponding checkboxes are selected.


Enabling blocking of potentially dangerous attachments

When detects an attachment with potentially dangerous characteristics, it sends it to quarantine to guarantee the security of your computer.

To enable this option, follow these steps:

  1. Click Status in the main window.

  2. In the Protection section, click Settings.

  3. Click Unknown threats and select Move potentially dangerous attachments to quarantine.

If you want to specify the types of files that are considered suspicious, click Settings and select the options you want: Files with incorrect MIME type, Files with double extension, or Files with the following extension.

If you want certain types of files not be considered as suspicious, you can remove the extension from the list of scannable extensions. To do this, enable the option Files with the following extensions and click on Settings. In the window that appears you can remove extensions and add new ones.

Note: There are certain extensions that you cannot remove from the list.

In Quarantine you can see the attachments that have been blocked. From there you can select the action you want: restore the file to its original location once disinfected, eliminate it, send it to our experts, etc.


Enabling script blocking

Jscript and VBScript files have multiple applications, but normally they are used to offer dynamic characteristics to web pages (user interactivity, interactive controls, etc.).

If you block scripts, you can prevent files written in Script (VBScript, or JScript) from running, provided they represent a risk to the security of your computer.

Follow these steps to enable this protection:

  1. Click Status in the main window.

  2. In the Protection section, click Settings.

  3. Click Unknown threats and select the Block the execution of script files checkbox.


General settings - Internet

Proxy server settings

A proxy server is a computer that processes data traffic between the local network and the Internet. If your computer connects to the Internet via a proxy, you should configure the program to ensure it can access the Internet via the proxy in order to be updated.

If you connect to the Internet via a proxy server, you will need to indicate the IP address of that server, and the port that it uses.

Also, if the proxy server requires authentication (if it asks you for a user name and password), you must also indicate these details.

If these details are not entered correctly, cannot access the Internet to update itself auto.

Follow these steps to configure to access the Internet (if you connect via a proxy server):

  1. In the main window click Preferences.

  2. Select the Internet tab.

  3. Indicate the proxy server IP and port.

  4. If the proxy server requires authentication (if it asks you for a user name and password), you must also indicate these details in the corresponding section.

  5. Click OK.

How can I know if my Internet connection is through a Proxy server?


Warning: Adware detected, eliminated or neutralized

Adware has been detected, eliminated or neutralized on your computer.

Select one of the options available in the warning. If for any reason you don’t want adware to be eliminated, you can exclude it from the scan by selecting the corresponding option in the warning (if available).

The options of this warning will vary depending on the circumstances in which the detection occurs:

  • If you don’t want any action to be carried out on the adware detected, select Block access to the file, if this option is available in the warning.

  • If this warning was shown while you were installing an application, the application you’re installing probably contains advertising software. In this case, the warning will give you the possibility to continue the installation or to cancel it.

  • If you wish, you can choose which warnings you want to receive. In order to do this, click the Non-serious message settings option (if it is available in the warning). For more information go to the section How to configure warning messages.

For more information on the adware detected, refer to the information available in the Virus Encyclopedia.


Warning: Quarantine full

There is no more space in the quarantine and new items cannot be added. We advise you to check the files that are currently in quarantine and delete those that are not necessary.


Preferences: Mail profile

Select the Outlook and Outlook Express profiles you want to scan.

The options available are the following: Microsoft Outlook profiles and Outlook Express profiles.

  • Default profile. This option lets you open the default mail profile in accordance with the configuration of the Outlook or Outlook Express mail client.

  • Ask on entering. When you select this option, asks you for the profile to open, and presents a list of all the profiles defined in Outlook and Outlook Express.

  • Specified profile: This lets you specify a profile which will always work with.

The drop-down menu that appears in each of the sections (Microsoft Outlook profiles and Outlook Express profiles) lets you specify the profile to scan (provided you have selected the option Specified profile).

Click on OK to save the changes. Click Restore to recover default settings.


Preferences: General tab

This tab lets you configure several general features. The options available are the following:

Self-diagnosis

If the Enable self-diagnosis checkbox is selected, will check that the level of protection is in accordance with the settings established.

If you want to define the characteristics of the self-diagnosis, click Settings. A window appears with the following options:

  • Enable self-diagnosis at Windows startup. When you enable this option the self-diagnosis will run every time you start the computer. If the level of protection is inadequate, the program suggests actions to take in order to reach an optimum level of protection.

  • Enable periodic self-diagnosis. If this option is enabled, will automatically run the self-diagnosis periodically, ensuring that you have up-to-date information about the status of the protection on your computer.

  • Always show the result. Enable this option if you want the result of the self-diagnosis to be displayed periodically through a pop-up window.

The periodic self-diagnosis warnings will only be displayed when there is imminent risk of infection and the protection level of your PC requires attention.

CPU load control

If you select Enable CPU load management, full scans will be interrupted when the CPU load exceeds 90%, in order not to interrupt other tasks.

Scanning removable drives on startup (USB drives, etc.)

If you select Scan boot sector of removable drives on startup, the program will scan the boot sector of removable drives when the computer starts up or shuts down.

Several buttons appear at the bottom of this tab. By clicking OK, you will save the changes to the settings. By clicking Restore , the default settings will be restored. By clicking Cancel, the changes to the configuration will not be applied.

Sending information

If you agreed to this during the installation process, will send information about the malware detected on you computer.

The information will be sent completely anonymously in order to update the information about the impact of different viruses in the different parts of the world.

If you don't want to send this data, clear the Allow information to be sent checkbox.


Preferences: Restrictions

This section allows the computer supervisor (normally the person who installed the program) to restrict access to certain program sections of the program.

This ensures that nobody modifies these sections without his/her permission. In order to set passwords for certain program sections (scheduled scans, web content filter, Updates, etc), follow these steps:

  1. Click Preferences.

  2. Go to the Restrictions section.

Sections to restrict. This shows the different program sections that can be password protected. Each of them can be selected by enabling the checkbox on the left of the item.

Once access has been restricted to these areas of , only the computer supervisor will be able to access the settings of the areas listed above, by entering a valid password.

Supervisor password. It allows the computer supervisor to enter a password, in order to prevent other computer users from accessing the settings of the restricted areas.

  • Password: Enter the password you have assigned or want to assign.

  • Confirm password: Repeat the password you have entered in Password.

Note: It is very important not to forget the supervisor password, since, if you forget it, you will not have access to restricted sections. If you forget it, the only solution would be to uninstall the program and install it again to set a new password.

If you want to set a new password, click Change password. The following options will be displayed:

  • Enter previous password: If a password has already been set, you can change it, but first of all you must enter the previous password in this section.

  • New password: Enter the password that you want to use to protect access to certain program sections (those checked in the previous list).

  • Confirm new password: Enter the new password again here to confirm that you have done it correctly.

Several buttons appear at the bottom of this tab. Click OK, to save the changes to the configuration. By clicking Restore the default settings will be restored. By clicking Cancel, the changes to the configuration will not be applied.


Expiry and location of backup copies

Specify the location of the backup copies

It is advisable to make backup copies on another hard disk (if your computer has more than one hard disk), or on an external USB device. This way, you have the guarantee that your documents are protected in the event of accidents.

Nevertheless, if you do not have another hard disk, you can store the copies on the directory you want.

Follow these steps in order to specify the location where you want to store your backup copies:

  1. Click Status in the main screen in .

  2. In the Maintenance section, click Settings.

  3. Click Browse and select the location where you want to store your backup copies. As we mentioned before, it is advisable to save the backup copies on a separate hard disk from the one that contains the data. Nevertheless, if you do not have another hard disk, you can store the copies on the directory you want.

  4. Click OK.

Expiry of backup copies

Backup copies are kept on the hard disk for a number of days after which the program will delete files to free up space on the hard disk. It is advisable to save the copies to a CD or DVD before they expire.

You can specify the period you want, although it is not advisable for it to be longer than 30 days.

Follow the steps below:

  1. Click Status in the main screen in .

  2. In the Maintenance section, click Settings.

  3. Specify the maximum number of days before backup copies are deleted.

  4. Click OK.


Warning: Potentially unwanted program detected

An application has been detected which could represent a threat to the security of your PC. Select one of the options available in the warning:

  • If the application is suspicious and you want to eliminate it, select the corresponding option from the warning.

  • If you are sure you can trust the application in question and you want to continue using it, select the option Exclude this program from the scan.

  • If you want more information about the application, click More information.

  • If you want to block access to the application so it cannot be used, select Block access to the file.

Note: The options available in the warning can change depending on the situation in which the virus is detected.


Warning: Virus disinfection in progress

This warning informs you that an infected file has been detected and that in order to disinfect it, the computer must be restarted.

Reason: An infected file can be detected that is currently being used by the system. In this case, the file will not be disinfected until the affected computer is restarted. will inform you if this occurs and give you the option to immediately restart the computer or restart it later.


Warning: Deleting virus

This warning informs you that an infected file has been detected and that in order to disinfect it the computer must be restarted.

Reason: An infected file can be detected that is currently being used by the system. In this case, the file will not be deleted until the affected computer is restarted. will inform you if this occurs and give you the option to immediately restart the computer or restart it later.


Warning: File being sent to quarantine

This warning informs you that an infected file has been detected, which is being used by the system and therefore cannot be moved to quarantine.

Reason: An infected file can be detected that is currently being used by the system. In this case, the file will not be moved until the affected computer is restarted. will inform you if this occurs and give you the option to immediately restart the computer or restart it later.


How to update from a CD/DVD or from a path on the local network

Although normally updates automatically from the Internet, in some exceptional situations you may want to update from a CD or DVD, or from a location on the local network.

To configure these updates, follow the steps below:

  1. Click Settings in the Updates panel.

  2. Select CD ROM / DVD or Local network.

  3. Click [image] and find the drive or path from which you want to update.

  4. Once the updates are complete, click OK.


Schedule scans

If you want to come up you can schedule scans to take place with the frequency you wish. Once you have created a scheduled scan you can configure it as you want or specify when it will take place. To do this:

  1. Click Scan.

  2. Click Schedule scan execution.

  3. Select the scan to configure.

  4. Click Scan settings.

  5. Click Schedule.

A window appears with the following options:

Frequency

Through this drop-down list you can specify when the scheduled scan should be executed. Scheduled scans can be run once or every certain number of hours, days, weeks or even on specific days of the month. The options available in the Frequency drop-down list are: Once, Hourly, Daily, Weekly, Monthly and Annually. Depending on the scan frequency selected in the drop-down list, you will be prompted to enter certain data in the central section of the screen:

  • Day the scan will be launched: If you select Once in the Frequency list, you can specify the date using a calendar.

  • Hourly intervals: If you select Hours in the Frequency list, you can schedule the scan to be executed every certain number of hours.

  • Daily intervals: If you select Days in the Frequency list, you can schedule the scan to be executed every certain number of days.

  • Weekly schedule: If you select Weeks in the Frequency list, you can schedule the scan to be carried out every certain number of weeks and you can also specify the day that the scan should be run (Monday, Tuesday, etc).

  • Monthly schedule: If you select Months in the Frequency list, you can select the day of the month that the scan should be performed (for example: 17th of every month), or you can specify that it should be carried out on the first, second, third, fourth or fifth day of every month (for example: the fourth Thursday of every month).

  • Day the scan will be launched: If you select Year in the Frequency list, you can enter the day and the month on which the scan should be launched.

Timetable

There is also other data that needs to be entered when configuring the schedule of a scan created by users. This data is:

  • Start time: This specifies the time the scan will begin.

  • Finish time: This allows you to configure the time until which the scan can be postponed. If the scan could not start at the scheduled time because the computer was shut down or any other reason, will try to launch it until the specified time.

Temporarily disable the job. If this checkbox is enabled, the scheduled scan will not be carried out until this checkbox is disabled.


Warning: Possible fraud attempt

This message tells you that there has been an attempted phishing attack. has blocked the attack and your data is safe.

Reason: You have probable tried to access a fraudulent web page from a spoofed link (technique commonly used by cyber-crooks).


Warning: Successful update

The program has been updated correctly. Depending on the type of update carried out it may be necessary to restart the computer. You can restart it now or do it later.


Warning: Update not successful (Proxy authentication)

This warning informs you that the program could not be updated.

Reason: The proxy server settings did not allow the connection. This may happen when the proxy server data has not been entered or is incorrect. For further information consult the section Updates configuration). In addition, the proxy server may be temporarily down. To solve this problem check the Proxy settings in the updates configuration section.

How can I know if my Internet connection is through a Proxy server?


Warning: Update not completed (connection)

This warning informs you that a connection could not be established with the updates page.

Reason:You might not have an open connection to the Internet. Check that you have a connection to the Internet and that it is working correctly.


Warning: Update interrupted

This warning informs you that the program could not be updated successfully, as the process was interrupted for some reason.

Reason: The reason for this warning may be the lack of free disk space. To solve this problem, check that you have enough free disk space. If you don’t have enough, free up more disk space for the update to take place.


Warning: Help updated

This message informs you that the help files have been updated.

Reason: has detected an updated version of the help and has automatically downloaded it.

In the lower section the following options are available:

Close: Clicking on this option will close the warning message.


Warning: Program blocked on accessing the network

One of the programs installed on your PC has tried to access the network/Internet before the firewall protection was completely operative. The program has been blocked as a precautionary measure. Look at the name of the program that appears in the warning. If you trust the program, you can specify that you want to allow it to connect to the Internet the next time you start up or restart your PC.

This warning will not be displayed the next time the program tries to connect. If you want to change the permissions you have assigned through the messages displayed by the firewall, you can do so in the firewall settings.


Warning: Disinfectable files in Quarantine

Warning: This warning informs you that once the program has been updated, it is possible to disinfect the files in the Quarantine.

Reason: The files in the Quarantine area (files isolated by the program or by yourself) could not be disinfected. Once the program has been updated, it will be possible to disinfect them.


Warning: Virus Detected

This warning informs you that the program has detected a virus in your computer. In addition, it will display the name of the virus it detected, as well as the virus location (the path and folder where the virus was detected).

Reason: To solve this problem disinfect this file if possible. If disinfection is not possible, it is advisable to move the file to Quarantine.


Warning: Virus Neutralized

A virus has been found on your computer and has been neutralized. Your computer is protected. For detailed information about the virus detected go to the Virus Encyclopedia.

If you wish, you can choose which warnings you want to receive. In order to do this, click the Non-serious message settings option (if it is available in the warning). For more information go to the section How to configure warning messages.

Note: the characteristics of this warning may vary depending on the circumstances of detection.


Warning: Potentially dangerous file

A dangerous file has been found in an email.

Reason: This is due to the fact that not only detects viruses and other threats, but it also protects your computer against suspicious activity and potentially dangerous files received via e-mail (executable files containing macros, files with a double extension, or with incorrect MIME type).


Warning: Mail protection and the firewall is disabled

The operating system installed on your computer may require an update in order to work with this type of automatic protection. To resolve this problem you must update your operating system through Windows Update.


Warning: Intrusion attempt blocked (firewall)

Someone has tried to access your computer remotely and the firewall blocked the intrusion attempt.

Type of attack: The firewall will indicate the type of intrusion it blocked (for instance, an attack consisting of looking for unprotected ports in your computer: Port scans).


Warning: Intrusion attempt blocked

This warning informs you that has blocked an intrusion attempt caused by a virus located on other computer. Your computer is now safe.

In the lower section the following sections are available:

  • More information about the intrusion. Click this option for further Information about the virus that caused the intrusion attempt.

  • Close: Clicking on this option will close the warning message.

If you wish, you can choose which warnings you want to receive. In order to do this, click the Non-serious message settings option (if it is available in the warning). For more information go to the section How to configure warning messages.


Warning: Intrusion attempt blocked (buffer overflow)

This warning informs you that has blocked an intrusion attempt caused by a buffer overflow. In order to guarantee the security of your computer has closed the program under attack. However, you can open the program now safely.

has gathered part of the data that caused the intrusion attempt. We advise you to send us this data so it can be examined by our experts. Click the Send option in the lower section of the warning and follow the instructions that will appear on the screen.


Warning: Dangerous action blocked

This warning indicates that the program has blocked the dangerous actions performed by a program in order to guarantee the security of your computer. On some occasions, the program may even close the suspicious program detected as a precautionary measure.

If you wish, you can choose which warnings you want to receive. In order to do this, click the Non-serious message settings option (if it is available in the warning). For more information go to the section How to configure warning messages.


Warning: Program disinfected or unblocked

Warning: Program unblocked!

This warning indicates that a program that was blocked can be used normally once has been updated.

If you wish, you can choose which warnings you want to receive. In order to do this, click the Non-serious message settings option (if it is available in the warning). For more information go to the section How to configure warning messages.


Warning: Unauthorized phone connection

This warning informs you that your computer is trying to connect to the Internet by dialing an unauthorized number.

Reason: While you were browsing the Internet a dialing program attempted to dial an unauthorized phone number. This connection has been blocked.

Phone number: It displays the unauthorized phone number that was being dialed.

Program name: This displays the name of the program that is trying to dial the unauthorized number.

In the lower section the following sections are available:

  • Deny connection. If you select this option no calls will be made to the unauthorized number.

  • Always deny the connection: Clicking on this option will permanently prevent the connection.

  • Always allow this connection. Clicking this option will allow the calls to take place every time the number is dialed and from then on will considered an authorized number.

  • Allow the connection now.


Warning: Dangerous outbound message detected

This warning informs you that has found potentially dangerous files attached to an e-mail message.

Reason: This is due to the fact that not only detects viruses but also many other types of malware, suspicious activity and potentially dangerous files included in e-mail messages.

The options available in this warning may vary depending on circumstances. Select the option you want:

  • Delete dangerous attachments: If you select this option the message will be sent without the attached files.

  • Move attachments to quarantine. Clicking on this option will move potentially dangerous attachments to Quarantine (they will be isolated).

  • Ignore this message. Click this option if you do not want to carry out any actions on the message or on the attached files.


Warning: Network virus detected or blocked

has blocked a virus trying to sneak into your computer through the network. Your computer is now safe.

If the warning recommends you restart your computer, save the files you are working with and restart it as soon as possible.

If you wish, you can choose which warnings you want to receive. In order to do this, click the Non-serious message settings option (if it is available in the warning). For more information go to the section How to configure warning messages.


Warning: Script Blocked

This warning informs you that has found a file written in a script programming language (files with VBS or JS extension). Script execution has been blocked as a precautionary measure.

Reason: blocks the execution of script files by default. You can disable this function whenever you like if you don't want to block this type of files.

If you wish, you can choose which warnings you want to receive. In order to do this, click the Non-serious message settings option (if it is available in the warning). For more information go to the section How to configure warning messages.


Warning: You still haven’t activated the product

The activation code lets you activate the product services. If you have bought the product in a store you will find this code attached to the product box or CD envelope. If you have bought it on the Internet you will have received this code via email after completing the purchase.

Warning: You still haven’t activated

We remind you that you must activate the product to benefit from the automatic updates and tech support.

Activating is very simple thanks to the wizard that will guide you through the complete process. In this wizard, you will have to enter your email address and the activation code which you obtained when buying the product.

Select Activate the product and follow the wizard.

Related topics

How to activate the product


Warning: Unknown virus blocked

has detected an unknown virus and it has blocked its actions in order to safeguard the security of your computer. Your computer is now safe.

If you want you can send the file detected to be analyzed by our experts. To do this, click the corresponding option that appears in the warning. Then, follow the instructions displayed on screen.


Warning: Spyware detected, neutralized, or eliminated

When the program detects, neutralizes or eliminates spy software, it warns you by means of a pop-up message. In addition, the warning displays the name of the spyware and its location.

Select one of the options available in the warning. If for any reason you don’t want spyware to be eliminated, you can exclude it from the scan by selecting the corresponding option in the warning (if available).

For more information on the spyware detected, refer to the information available in the Virus Encyclopedia.

Reason: Spyware has been detected, neutralized or eliminated on your computer.

If you wish, you can choose which warnings you want to receive. In order to do this, click the Non-serious message settings option (if it is available in the warning). For more information go to the section How to configure warning messages.

Notes:

  • The options available in this warning may vary depending on the circumstances of detection.

  • In some cases, removing spy software from your computer might affect the performance of the applications that installed the spyware component in question. If you wish, you can exclude spyware from the scan or disable detection of spyware. However, bear in mind that if you do so, your computer will not be protected against spy software, and your privacy might be compromised.


Warning: Dialer detected, neutralized or deleted

The program has detected and neutralized software that can redirect dialup connections to toll or premium-rate numbers. You computer is protected.

The Virus Encyclopedia offers further information about the dialer detected. If for any reason you want to use the dialer that has been detected, you can exclude it from the scan by selecting the corresponding option in the warning (if available).


Warning: Fraudulent Web page detected

has detected that you are trying to access a Web page which has been designed to obtain confidential information fraudulently. has blocked access to that page and your data is safe.

Related topics

Configuring detection of fraudulent web pages


Warning: Detected suspected fraudulent Web page

has detected that you are trying to access a Web page which may have been designed to obtain confidential information fraudulently.

Fraudsters sometimes use Web pages or emails which appear to have been sent from a trusted source, to trick users into revealing confidential details (passwords, credit card numbers, etc.). The characteristics of the page you are trying to access indicate that this may be one of such pages.

As a precautionary measure, we advise you block access to the Web page by selecting the corresponding option in the pop-up warning.

If you would like not to ask you the next time you access this page, you can add it to the list of blocked pages. You can do this by selecting the option from the warning.

Related topics

Configuring detection of fraudulent web pages


Warning: Joke detected or neutralized

A program that simulates the damaging effects of viruses has been detected and neutralized. This is not a virus and does not have damaging effects, it just simulates these effects. It is a joke that can cause confusion and therefore, affect your computer or yourself.

Reason: The joke detector is enabled. If you don't want the program to detect this type of malware, you can disable it by going to the Scan exclusion settings.

Select one of the options available in the warning.

If you wish, you can choose which warnings you want to receive. In order to do this, click the Non-serious message settings option (if it is available in the warning). For more information go to the section How to configure warning messages.


Warning: Security risk detected or neutralized

An application has been detected and neutralized which could represent a threat to the security of your PC. You computer is protected.

For more information on the security risk detected, refer to the Virus Encyclopedia.

If you wish, you can choose which warnings you want to receive. In order to do this, click the Non-serious message settings option (if it is available in the warning). For more information go to the section How to configure warning messages.


Warning: Hacking tool detected or neutralized

A program that could be used by hacker to gain remote access to computers has been detected. Your computer is protected.

  • If you do not want to delete the hacking tool you can exclude it from the scan. This means that it will not be detected in future.

  • Additionally, you can prevent access to the file detected in order to prevent unwanted actions.

  • If you want, you can also get more information about the tool detected in the Virus Encyclopedia.

If you like, you can specify which pop-up warnings you want to be displayed. To do this, click Non-serious message settings (if available in the warning). For more information, refer to the section on How to configure the pop-up warnings.

Note: If you don't want to neutralize hacking tools, you can exclude them from the scans or disable their detection.


Warning: Hoax detected

The program has detected an e-mail message with misleading content (hoax). These kinds of messages attempt to spread false rumors about non-existent viruses. Occasionally, they even trick users into deleting certain legitimate system files, by making them believe that they are viruses. This warning advises users to delete the message, and not to pay any attention to it.

Reason: the hoax detector is enabled. You can disable this functionality by accessing the Scan settings.


Warning: Suspicious file

Warning: This warning is displayed when has detected a suspicious file attempting to copy itself across a network. has intercepted the file, and has sent it to the quarantine area.


Warning: Deleting malware

Warning: On certain occasions it might be necessary to restart the computer in order to remove some types of malware from your computer (dialers, hacking tools, security risks, jokes, spyware, etc...). This may happen when the file to be removed is currently being used by the system. will inform you if this occurs and give you the option to immediately restart the computer or restart it later.


Warning: Attempt to modify the Registry or a file

An attempt to alter one of the files or registry entries has been detected. The programs self-defense system has prevented this and your computer is protected.


What is spyware?

The spyware is any software (spy software), which is usually bundled as a hidden component of shareware or freeware applications that are downloaded from the Internet. Spyware can also be hosted on web pages. It can then be installed on the computers of the users that visit the pages.

Spyware attempts to obtain information from your computer without your permission, typically for advertising purposes. Once the spyware is installed on your computer, it monitors your Internet activity and then reports the information back to its author. Occasionally, the information gathered might be confidential: passwords, credit card numbers, e-mail addresses, etc.

In addition, when the spyware sends out the data obtained across the Internet, it eats up lots of resources and bandwidth, which implies additional detrimental effects.

Note: In some cases, removing spy software from your computer might affect the performance of the applications that installed the spyware component in question. If you wish, you can exclude spyware from the scan or disable detection of spyware. However, bear in mind that if you do so, your computer will not be protected against spy software, and your privacy might be compromised.

  • Configure the protection against unknown threats

  • Enable or disable detection of spyware in the full scans

  • Backup copy of the Internet Explorer settings. How can I restore the original settings


What is spam?

Spam is unsolicited e-mail which is typically sent to a large number of users, with advertising purposes. Somehow, it is the electronic version of advertising leaflets that sometimes fill up our mailboxes.

These types of messages may not also cause loss of time and resources, but they also eat up a lot of network bandwidth. This can represent a serious problem for both home users and Internet service providers.

  • How can I enable / configure the anti-spam protection?

  • How does the anti-spam protection work?


What are jokes?

Jokes are not viruses nor do they have any destructive effects. They pretend to be destructive viruses, but in fact they are just annoying practical jokes that may create confusion and have a detrimental effect, as a result.

How to enable or disable the detection of Jokes


What are dialers?

Dialers are programs used to cut off telephone connections (used to connect to the Internet) and dial up a new connection to a premium-rate number. These programs cause serious problems, considerably increasing your telephone bill. Dialers affect computers with conventional modem dial-up Internet connections. They do not affect computers with broadband Internet access (xDSL, cable, etc.)

Sometimes, these programs can be used to access paid services on the Internet, without using a credit card. For this reason it is possible that some users may intentionally install this type of program. However, dialers can modify system configuration so that users that connect to the Internet using a modem are redirected to a premium-rate number. With this in mind, it is important that you are protected against this type of fraud.

provides dual protection against dialers. Firstly by detecting and eliminating this type of software, and also buy allowing you to specify a list of authorized numbers. If you choose to enable the second option, you will be warned any time there is an attempt to dial an unauthorized number.


What are hacking tools?

Hacking tools are programs used maliciously by hackers to access other computers remotely. These types of programs are always a threat and it is advisable to protect your computer against them.

How to enable or disable the detection of hacking tools

Note: If you want not to neutralize hacking tools, you can exclude them from the scans or even disable their detection.


Full scan of the PC: Specify the types of files you want to scan

By default the program will scan all files on the computer in search of malicious software. If you would like to specify the types of files to be scanned, follow these steps:

  1. Go to the main screen on the program and click on Scan.

  2. Click Settings.

  3. You will see that the option All extensions is marked by default. If you want to specify that only files with certain extensions will be scanned, check the option Files with the following extensions and click the Extensions button.

  4. A list will appear with all of the extensions that will be scanned. If you want, you can remove or add extensions to the list. To remove an extension, select it and click Remove. To add a new extension, write it in the box and click Add. The Clear list button removes all extensions from the list, and the Restore list button restores the original extensions. From the same window you can indicate if you want to scan files without extensions, or all Office files (regardless of the extensions in the list).

  5. Click OK.

By default, the program will scan all compressed files and all mail files (.pst) on your computer. It is advisable to keep these options enabled.

Additional settings:

Log in the report: if you check this option, data about the scans will be logged in the report.

Minimize while scanning: if this option is checked, the program screen will minimize automatically when the scans start.

  • Specify the types of threats that you want to detect

  • Heuristic scan


Full scan of the PC: Specify the types of threats to detect

By default the program will detect all types of threats during the scans. However, you can specify the types of threats to detect by following these steps:

  1. Go to the main screen on the program and click on Scan.

  2. Click Settings.

  3. Click Settings.

  4. The Types of threats to detect section contains all the types of threats that the program can detect. All the checkboxes are selected by default. If you do not want the program to detect one of these types of threats, clear the corresponding checkbox. It is advisable to leave all the checkboxes selected.

  5. Click OK.


Full scan of the PC: Heuristic scan

The heuristic scan detects possible unknown viruses or suspicious files. Follow these steps to enable the heuristic scan and select the level of sensitivity:

  1. Go to the main screen on the program and click on Scan.

  2. Click Settings.

  3. In the Heuristic scan section, check the Enable box. Click OK.

  4. Click OK.


Full scan of the PC: Specifying the action the program should carry out when a threat is detected

By default, when you run a complete scan of the PC and malicious software is detected, disinfects it automatically. However, if you want, you can configure to delete malicious software detected or even to display a warning with various options so that you can choose the most appropriate action in each case. Follow these steps to configure the actions of the full scan:

  1. Go to the main screen on the program and click on Scan.

  2. Click Settings.

  3. Go to the Actions tab and select one of the options from the drop-down list: Automatically disinfect (default), Delete infected file,Ask which action to take,or Ignore and continue scanning.

If you select the option Ask which action to take, you can choose that the warning options to be displayed when a threat is detected (Disinfect, delete or ignore). It is advisable to keep all these options enabled.


Full scan of the PC: Exclude files, directories or file types from the scan

will scan by default all files and folders on your computer. However, you can configure it so that it does not scan certain files or directories. This is useful, for example, when you want to use, under your own responsibility, certain files all applications which considers malware. To do it, follow these steps:

  1. Go to the main screen on the program and click on Scan.

  2. Click Settings.

  3. In the Scan section, click Settings.

  4. Click the Directories tab or Files, depending on the type of item you want to exclude from the scans.

The procedure for excluding folders and files from the scan is identical:

  1. Click Add.

  2. Go to the folder or file that you want to exclude from the scan and click the button with an arrow pointing to the right.

  3. Click OK.

When you exclude a file, will scan it and if it finds out it is a threat, will ask for your confirmation before excluding it from the scans.

To delete one of the files or folders from the list of exclusions, select it and click on Delete.


Full scan of the PC: Send warnings by email or across the network when malicious software is detected

lets you send warnings by e-mail or across the network, every time malicious software is detected on your computer. In addition to keeping you informed of the malware detected, the warnings let you keep other users informed. You can send warnings via email or across the network:

Sending warnings by e-mail

  1. Go to the main screen on the program and click on Scan.

  2. Click Settings.

  3. Go to the Warnings tab.

  4. Check the box Send warning to e-mail address and click Settings.

  5. Enter an email address in the box to which warnings should be sent every time malicious software is detected on your computer.

  6. Specify the server to be used by the application to send a message.

  7. Click OK to save the changes and return to the Warnings tab.

  8. Click OK.

Send warnings across the network

  1. Go to the main screen of the program and click on Scan.

  2. Click Settings.

  3. Go to the Warnings tab.

  4. Check the box Send warnings to network workstations and click Settings.

  5. You can send messages to a workstation or to the whole domain and indicate the name of a workstation or the name of the domain in the corresponding boxes.

  6. In the Warning message box enter the text that you want to send to the workstation or domain.

  7. Click OK to save the changes and return to the Warnings tab.


Specify the types of files that the automatic protection must scan

The program scans all the files on your computer for malicious software by default. However, you can specify the types of files to scan by following these steps:

  1. Click on Status in the main window of the program.

  2. In the Protection section, click Settings.

  3. Make sure that the Known threats option is selected.

  4. Click on the Settings option corresponding to the protection you want: Scan files on disk, or scan instant messaging.

  5. Go to the Scan tab.

  6. If you want to scan only files with certain extensions, select Files with the following extensions and click Extensions....

  7. A list of the extensions that will be scanned appears. You can remove or add extensions to the list. To remove an extension, select it and click on Remove. To add a new extension, write it in the textbox and click Add. The Clear list button removes all extensions from the list, and the Restore list button restores the original extensions. In this window you can also indicate if you want to scan files without an extension or all Office files (regardless of the extensions in the list).

  8. Click OK.

To indicate the type of networks to be scanned, click Advanced settings.

The Log in the report option (enabled by default) lets you specify whether this type of incident should be logged in the report.


Automatic protection of files email and instant messaging: Specifying the action the program should carry out

By default, when you run a complete scan of the PC and malicious software is detected, the program disinfects it automatically. However, you can configure the application to delete malicious software detected or even to display a warning with various options so that you can choose the most appropriate action in each case. Follow these steps to configure the actions:

  1. Click on Status in the main window of the program.

  2. In the Protection section, click Settings.

  3. Click Known threats in the left panel.

  4. Click on the Settings option corresponding to the protection you want: Scan files on disk, scan email or scan instant messaging.

  5. Go to the Actions tab and select one of the options from the drop-down list: Disinfect automatically (default option), delete infected file, Ignore and continue scanning (available in the instant messaging scan) or Block access to the file (this last option is not available in the email or instant messaging settings).


Automatic file protection: Exclude files or folders from the scan

will scan by default all files and folders on your computer. However, you can configure it so that it does not scan certain files or directories. This is useful, for example, when you want to use, under your own responsibility, certain files all applications which considers malware. To do it, follow these steps:

  1. Open the main window and in the Protection section, click Settings.

  2. Click Known threats in the left panel.

  3. Click on the option Settings in the Threats to detect and exclude section.

  4. Click the Directories tab or Files, depending on the type of item you want to exclude from the scans.

The procedure for excluding folders and files is identical:

  1. Click Add.

  2. Go to the folder or file that you want to exclude from the scan and click the button with an arrow pointing to the right.

  3. Click OK.

When you exclude a file, will scan it and if it finds out it is a threat, will ask for your confirmation before excluding it from the scans.

To delete one of the files or folders from the list of exclusions, select it and click on Delete.


Automatic protection of files email and instant messaging: Warnings via email or via the network

Automatic protection of files email and instant messaging: Warnings via email or via the network or on the PC

lets you send warnings by e-mail or across the network, every time malicious software is detected on your computer.

Warnings in the PC

  1. Click on Status in the main window of the program.

  2. In the Protection section, click Settings.

  3. Click Known threats in the left panel.

  4. Click on the Settings option corresponding to the protection you want: Scan files on disk, scan email or scan instant messaging.

  5. Go to the Warnings tab to establish the settings you want:

  • If you want the program to display pop-up warnings when malicious software is detected, select the Show warning if viruses and other threats are detected or Show local warning (enabled by default).

  • If you don't want a warning displayed every time a malicious cookie is detected, click Do not show warning if malicious cookies are detected. (not available in the email and instant messaging protection settings).

Sending warnings by email

  1. Click on Status in the main window of the program.

  2. In the Protection section, click Settings.

  3. Click Known threats in the left panel.

  4. Click on the Settings option corresponding to the protection you want: Scan files on disk, scan email or scan instant messaging.

  5. Go to the Warnings tab.

  6. Check the box Send warning to e-mail address and click Settings.

  7. Enter an email address in the box to which warnings should be sent every time malicious software is detected on your computer.

  8. If you want to send a message to the sender of an email message that contains a virus, select the Send warning message to the sender checkbox. You can also send a message to the rest of the recipients of the message containing a virus by selecting the Send warning message to the rest of the recipients (only available in email protection).

  9. In the textbox below it, enter the text that must appear in the warning sent via email.

  10. Specify the server the program will use to send the message.

  11. Click OK to save the changes and return to the Warnings tab.

  12. Click OK.

Send warnings across the network

  1. Click on Status in the main window of the program.

  2. In the Protection section, click Settings.

  3. Click Known threats.

  4. Click on the Settings option corresponding to the protection you want: Scan files on disk, scan email or scan instant messaging.

  5. Go to the Warnings tab.

  6. Check the box Send warnings to network workstations and click Settings.

  7. You can send messages to a workstation or to the whole domain. Indicate the name of a workstation or the name of the domain in the corresponding boxes.

  8. In the Warning message box, enter the text that you want to send to the workstation or domain.

  9. Click OK to save the changes and return to the Warnings tab.

  10. Click OK.


Automatic email protection: Specifying the types of files and messages to scan

Specifying the types of files and messages to scan

The program scans all the files on your computer and all the email messages sent and received by default. However, you can specify the types of files or messages not to scan. Follow these steps to define the settings you want:

  1. Click on Status in the main window of the program.

  2. In the Protection section, click Settings.

  3. Click Known threats.

  4. Click on the Settings option corresponding to the email protection (Scan email).

  5. Go to the Mail -news tab and specify the messages that the automatic mail protection must not scan. The options available are: Scan inbound messages and Scan outbound messages. It is advisable to leave these two options selected.

  6. If you want the program to scan compressed files received via email, select the Scan compressed attachments checkbox.

  7. You will see that All extensions option is selected by default. If you want to scan only files with certain extensions, select Files with the following extensions and click Extensions....

  8. A list of the extensions that will be scanned appears. You can remove or add extensions to the list. To remove an extension, select it and click on Remove. To add a new extension, write it in the textbox and click Add. The Clear list button removes all extensions from the list, and the Restore list button restores the original extensions. In this window you can also indicate if you want to scan files without an extension or all Office files (regardless of the extensions in the list). Click OK.

  9. Click OK.

Detection of hoaxes

Hoaxes are email messages warning of fictitious viruses. If you want to detect these types of messages click Advanced settings and make sure Detect hoaxes is enabled.


Automatic protection of files, email and instant messaging: Specify the types of threats to detect

The program settings let you specify the types of malicious software that the automatic protection will detect. This is useful if you specifically want the program not to detect a type of threat. Follow these steps to do so:

  1. Click on Status in the main window of the program.

  2. In the Protection section, click Settings.

  3. Click Known threats.

  4. Click on the option Settings in the Threats to detect and exclude section.

  5. In the Threats tab, there is a window indicating the types of threat that will be detected by the automatic protection of . All the checkboxes are selected by default. If you do not want the program to detect one of these types of threats, clear the corresponding checkbox.

  6. Click OK.

To ensure the highest level of protection we advise you to keep all the options enabled.


How to block or allow access to uncataloged pages

Web content control in allows you, as the supervisor of the computer, to restrict access to web pages with certain content.

Nevertheless, it is possible that computer users visit Web pages whose content category cannot be determined (uncataloged pages). In this case, will prevent access to those pages by default. However, you can configure the program to allow access to these pages.

To do it, follow these steps:

  1. Click Status in the main screen in the program.

  2. In the Protection section, click Settings.

  3. Click Web content control.

  4. Disable the Block access option.


Installation types

Select the installation type: Minimum, typical or custom.

  • Minimum installation: This option is only advisable if your PC does not meet the recommended RAM requirements. If you select it, in order to ensure optimum performance in PCs with little RAM, some of the protection options will not be installed.

  • Typical installation: If you select this option, the program will install by default the protection that best adapts to your computer's RAM capacity.

  • Custom installation: This option lets you select the protection you want to install. This is only advisable for users with advanced knowledge.

In this window you can choose the default installation folder. However, it is not advisable to change it. To do this, click Browse... and select the directory. Click Next to continue.


How can I know if my Internet connection is through a proxy server?

Proxy servers allow computers in an organization to access the Internet It is common for proxy servers to be used in companies, and this is normally for reasons of security, performance, anonymity, etc.

If you connect to the Internet from home, you will not normally be using a proxy server.


Installation: Selecting the protection

Select the protection you want to install. The options available are:

  • Antivirus protection: Protects you against all threats including spyware.

Note: This protection will be installed by default and cannot be excluded from the installation.

  • Firewall protection: Neutralizes network viruses and prevents possible intrusions or attacks by hackers trying to enter your computer through the Internet.

  • Identity protection: Protects your confidential data (passwords, credit card numbers, etc.) from the increasing amount of fraud taking place on the Internet.

  • Anti-spam filter: Protects you against junk mail, saving time and resources.

  • Web content control: If your computer is used by other people, you can put restrictions on the content they can access on the Internet. If your computer will not be used by other people, or you don't want to restrict access to the Internet, it is not necessary to install this protection.

  • Backup copies: This offers you a simple way of making backup copies of your documents and files.

Note: The protection selected by default will depend on your computer’s RAM. Nevertheless, you can select the protection you want to install provided your computer meets the minimum RAM requirements.


Enable and configure the Internet browsing scan

The Internet browsing scan protects your computer, from the very beginning, against all threats that could be lurking on websites you visit or the files you download. This protection is enabled by default. If you need to enable it manually follow these steps:

  1. Click the Status option in the program’s main screen.

  2. Click Settings in the Protection panel.

  3. A window appears through which you can configure all protection. The Known threats option is enable by default.

  4. Make sure that the option Scan Internet browsing is enabled.

The configuration of this protection gives you full control over incidents occurred during this type of scan. Click on the Settings option corresponding to this type of protection and you will see the Log in the report option (enabled by default), which lets you enable or disable logging of this type of incident in the program report.

Internet browsing scan settings also let you send warnings by email or across the network every time a threat is detected. For more information refer to the section on Sending warnings.


Warning - Inbound connection not allowed

One of the programs installed on your computer needs to accept inbound connections in order to operate properly. If you trust the program in question, you can allow the connections by clicking on the corresponding option in the pop-up menu.

Remember that you can modify the Internet connection permissions of the programs installed at any time from the firewall protection settings.


Warning: You still haven't configured the proxy data!

In order for the program to update automatically, you will have to configure the details of the proxy server you use to connect to the Internet. For more information, refer to the section on Configuring proxy settings.


Warning: Update not complete!

To ensure your computer is properly protected, the update must be completed. If the warning gives you the option to restart the computer, select the option you want. You can restart now or wait until later.


Warning: You have not registered as a client yet

This warning reminds you that you have yet to register as a client of . It is advisable to register, as this will entitle you to the following additional benefits:

  • Access to the personal clients area, where you can see your client details.

  • Download the latest versions of the product.

  • Practical tips and tutorials.

  • Special discounts on renewing your product license.

You can register now or later. Select the option you want from the pop-up warning.

Related topics

How to activate the product


Warning: Renewal warning

You must renew your license in order to continue enjoying updates and the rest of the services. Click on the warning option that allows you to renew your license in order to carry out your renewal. A web page will open in where you will be able to complete the process by carrying out some simple steps.

Sometimes, this warning may be shown although the renewal has been carried out correctly. This could occur when the renewal has been made some time after the license has expired. If this is your case, click Update license status. When you do this, the product will start updating normally.

Note: This message could appear after having renewed your product. This is due to the fact that the program has to contact with the server at least once after renewal. If this is the case, simply update the program to resolve the situation.


Warning: Update canceled

If you have not renewed your license, click the option in warning that lets you do this. When you click OK, a web page will open in which you can renew the product.

Sometimes, the warning could be displayed after you have correctly completed the renewal process. This could occur if you renewed some time after the license expired. If this is the case, click Update license status. When you do this, the product will start to update normally.


Warning: Potentially unwanted program and neutralized

A potentially unwanted program has been neutralized to ensure the security of your PC. You computer is protected.


Warning: Unknown virus detected

The file detected could not be sent to quarantine. The file may be in use or write-protected. The warning will indicate the name of the file detected and the directory in which it is located.


Warning: Program modified!

There has been an attempt to connect with a program that has recently been modified. Select an option according to how much you trust the program.

You can either deny or allow the connection.


Warning: Inbound connection attempt!

The firewall has detected an attempt to connect with one of the programs installed on your computer. Select an option according to how much you trust the program.

If the program is trustworthy, you can allow the connection, as it is probable that you will need to accept inbound connections in order for it to function properly.

If the program is unknown or you don't trust it, we advise you to deny the connection as a preventive measure.


Warning: Outbound connection attempt!

By default, the firewall allows the most commonly used programs to access the Internet. However, if another program is detected trying to make an external connection (to the Internet or a computer in the network, etc.), you will be asked if you want to allow or deny the connection and several options appear:

What option should I select?

The following situations can arise:

  • If you completely trust the program, allow it to connect permanently. The warning will not be displayed again and the program can communicate externally whenever it needs to.

  • If the program is suspicious, do not allow it to connect to the Internet. You can deny the connection permanently.

  • If you are not sure, don’t allow the connection.

  • You can also enable automatic assignment of permissions. When you do this, the firewall protection won’t ask you if you want to allow connections and will assign permissions automatically.

If you want to modify the permissions assigned through the pop-warning, you can do so from the firewall protection settings.


Warning: Response to an intrusion attempt

An intrusion attempt has been detected and the firewall protection has neutralized. Your computer is protected.

If you wish, you can choose which warnings you want to receive. In order to do this, click the Non-serious message settings option (if it is available in the warning). For more information go to the section How to configure warning messages.


Warning: Firewall conflict

The Windows firewall is enabled. The simultaneous use of two firewall protections is not advisable as it can cause conflicts. If you want to benefit from all the advanced functions of the firewall we advise you to disable the Windows firewall. Select the option you want from the warning.


Warning: Vulnerabilities detected

Vulnerabilities have been detected that could affect the security of your computer. If you want to resolve these, you must update your operating system. To access Windows update, select the corresponding option in the warning.


Warning: Buffer overflow detected

A buffer overflow has occurred which could represent a threat to the security of your PC. The program that caused it has been blocked as a preventive measure. We advise you to send the report to our experts. You can do this by selecting the option you want from the warning.


Warning: Infected email blocked

The email message you are sending contains an infected attachment and it has not been possible to send the message. Make sure the message does not contain infected attachments and try again.


Warning: Could not delete potentially unwanted program

The automatic protection could not eliminate a potentially dangerous file. Refer to the for more information about the incident. If there is information about the location of the file, we advise you to scan the item again.

If you need more information about how to scan specific files or directories, refer to the section on how to scan a single file or directory.


Warning: Outdated backup copy of Internet Explorer

Internet Explorer settings have changed. Check the backup copy of Internet Explorer to make sure that the data stored is correct. Having an up-to-date security copy will allow you to restore the Internet Explorer settings if they are modified by spyware without your permission.

For more information, refer to the section Backup of Internet Explorer settings.


How to enable and disable operating system services

There are certain Windows services that require communication ports to be opened in order to function correctly. One of these services is the Windows Remote Desktop, which allows computers to be managed remotely, or the PC clock synchronization service (NTP). The firewall protection lets you specify if you want to enable these types of services, on a public network (Internet), local network, or both.

Note: For more information about the Windows services, refer to your operating system’s documentation.

To change the default configuration, follow the steps below:

  1. Go to Status in the main menu.

  2. In the Protection section, click Settings.

  3. Select the Firewall option.

  4. In the Rules section, click Settings to enable or disable Windows services.

  5. In the window that appears you will see a list of Windows services. You can enable or disable communication of the services. To do this, select the corresponding option from the drop-down menu next to each one of the services.

  6. Once you have selected the options, click OK for the changes take place.


How to configure the pop-up warnings

By default, displays pop-up warnings that inform you of all events related with the action that the program takes: detection of threats, self-diagnosis, intrusions, etc. However, you can configure the program to display only selected warnings. To do this, follow these steps:

  1. Click on Preferences in the main window of the program.

  2. Go to the Warnings tab.

  3. You’ll see a list of the pop-up windows that the program displays. Most are enabled by default. If you do not want the program to display a certain warning, clear the corresponding checkbox.

You can set the length of time the warnings will be displayed for and their transparency by clicking Settings, and using the slide control. Click on OK to save the changes.


ActiveX

This technology is used, among other things, to improve the functionality of web pages (adding animations, video, 3D browsing, etc). ActiveX controls are small programs that are inserted in these pages. Unfortunately, as they are programs, they can also be targets for viruses.


Updates

Antivirus programs are constantly becoming more powerful and adapting to the new technologies used by viruses. If they are not to become obsolete, they must be able to detect the new viruses that are constantly appearing. To do this, they have what is called a Virus Signature File. This file contains the information needed to identify each virus, making it possible to detect them and take the appropriate action. The action of adding the latest version of this file (and others) is known as updating.


Network adaptor / card

This is a device that allows a computer to connect to a network, or to connect several computers to one another. There are different types of cards for different types of connections (for example, Ethernet), or connection systems (for example wireless), etc.


Direct action

This is a specific type of virus. A direct action virus selects one or more programs to infect whenever the file carrying the virus is run.


Administrator

A person or program responsible for managing and monitoring an IT system or computer network, assigning permissions, etc.


ADSL (Asymmetric Digital Subscriber Line)

This is a kind of technology that allows data to be sent at very high speed across an Internet connection. It requires a special ADSL modem.


Adware

A program that can be installed for free in exchange for viewing advertising banners while using it.


Write access/ permission

These rights or permissions allow a user or program to write to a disk or other type of information storage unit.


Algorithm

The formal definition of algorithm is: a process or set of rules for calculating or problem-solving. In the world of software, different algorithms are used for programming. Some viruses also include computer algorithms in their code.


Alias

Although each virus has a specific name, very often it is more widely-known by a common name that describes a particular feature or characteristic of the virus. In these cases, we talk about the virus ‘alias’. For example, the virus CIH is known by the alias Chernobyl.


ANSI (American National Standards Institute)

A voluntary organization that sets standards, particularly for computer programming.


Anti-Debug / Anti-debugger

These are techniques used by viruses to avoid being detected.


Antivirus / Antivirus Program

These are programs that scan the memory, disk drives and other parts of a computer for viruses.


API (Application Program Interface)

This is a function used by programs to interact with operating systems and other programs.


Java Applets

These are small programs that can be included in web pages to improve the functionality of the page.


ARMOURING

Armoring

This is a technique used by viruses to hide and avoid detection by the antivirus.


ASCII

A standard code (American Standard Code for Information Interchange) for representing characters (letters, numbers, punctuation marks, etc.) as numbers.


ASP (Active Server Page)

These are particular types of web pages that allow a site to be personalized according to user profiles. This acronym can also refer to Application Service Provider.


Attributes

These are particular characteristics associated to a file or directory.


Attachment

A file that is included in an e-mail message. Documents, programs, databases, images, sound files, programs, etc can be sent and received as files attached to e-mail messages, but these files can also contain viruses. It is advisable to scan these attachments before opening or viewing them.


Self-encryption

The way in which a virus codifies (or encrypts) part or all of itself, making it more difficult to analyze or detect.


AutoSignature

This is normally a short text including details like name, address etc. that can be automatically added to new e-mail messages.


Backdoor

This is an entry point, through either hardware or software that can give access to a computer and could be used to take partial or complete control of the system.


Inbox

This is a folder in e-mail programs that contains received messages.


Status bar

A section that appears at the bottom of the screen in some Windows programs with information about the status of the programs or the files that are in use at the time.


Windows taskbar

This is a bar that appears at the bottom of the screen in Windows. The bar contains the Start button, the clock, icons of all programs resident in memory at that moment and shortcuts that give direct access to certain programs.


Title bar

A bar at the top of a window. The title bar contains the name of the file or program in use at the time.


Database

A collection of data files and the programs used to manage and organize them. Examples of database systems include: Access, Oracle, SQL, Paradox, dBase, etc.


Batch files / BAT files

Files with a BAT extension that allow operations to be automated.


BBS (Bulleting Board System)

A system or service on the Internet that allows subscribed users to read and respond to messages written by other users (e.g. in a forum or newsgroup).


BIOS (Basic Input / Output System)

A group of programs that enable the computer to be started up (part of the boot system).


Bit (Binary digit)

This is the smallest unit of digital information with which computers operate.


Logic bomb

This is a program that appears quite inoffensive, but which can carry out damaging actions on a computer, just like any other virus.


Boot / Master Boot Record (MBR)

Also known as the Boot sector, this is the area or sector of a disk that contains information about the disk itself and its properties for starting up the computer.


Loop

A set of commands or instructions carried out by a program repeatedly until a certain condition is met.


Buffer

This is an intermediary memory space used to temporarily save information transferred between two units or devices (or between components in the same system).


Bug

This is a fault or error in a program. When a program returns errors it is said to have bugs.


Bus

Communication channel between different components in a computer (communicating data signals, addresses, control signals, etc).


Byte

This is a unit of measurement of digital information. One byte is equal to 8 bits.


Header (of a file)

This is the part of a file in which information about the file itself and its location is kept.


Cache

This is a small section of the computer’s memory.


String

A sequence of characters (letters, numbers, punctuation marks etc.).


Cavity

Technique used by certain viruses and worms to make them more difficult to find. By using this technique, the size of the infected file doesn’t change (they only occupy cavities in the affected file).


File certification

The process of studying and analyzing a file that is probably or possibly infected (suspicious file) in order to check if it is really infected or not. The SOS Virus service (www.pandasoftware.com/products/services/sos.asp) carries out this process and certifies the file status.


Chat / IRC / ICQ

These are real-time text conversations over the Internet.


Checkbox

An item that appears in the interface of computer programs, web pages, etc. It is usually a small square that can be checked and unchecked in order to enable and disable certain options.


Encryption / Self-encryption

This is a technique used by some viruses to disguise themselves and therefore avoid detection by antivirus applications.


Cylinder

Section of a disk that can be read in a single operation.


In circulation

A virus is said to be in circulation, when cases of it are actually being detected somewhere in the world.


Windows Registry key

These are sections of the Windows Registry that store information regarding the system’s settings and configuration.


Client

IT system (computer) that requests certain services and resources from another computer (server), to which it is connected across a network.


Cluster

Various consecutive sectors of a disk.


CMOS (Computer Metal Oxide Semiconductor)

This is a section of the computer’s memory in which the information and programs needed to start up the system are kept (BIOS).


Code

Content of virus files – virus code, written in a certain programming language-. Can also refer to systems for representing or encrypting information. In its strictest sense, it can be defined as a set of rules or a combination of symbols that have a given value within an established system.


Companion / companion virus / Spawning

This is a type of virus that doesn’t insert itself in programs, but attaches itself to them instead.


Compressed / Compress / Compression / Descompress

Compressed / Compress / Compression / Decompress

Files, or groups of files, are compressed into another file so that they take up less space.


Password

This is a sequence of characters used to restrict access to a certain file, program or other area, so that only those who know the password can enter.


Remote control

The action of gaining access to a user’s computers (with or without the user’s consent) from a computer in a different location. This access could pose a threat if it is not done correctly or for legitimate purposes.


Cookie

This is a text file which is sometimes sent to a user visiting a web page to register the visit to the page and record certain information regarding the visit.


Cracker

Someone who tries to break into (restricted) computer systems.


CRC (CRC number or code)

A unique numeric code attached to files that acts as the file’s ID number.


DDoS / Distributed Denial of Service

This is a Denial of Service (DoS) attack where multiple computers attack a single server at the same time. Compromised computers would be left vulnerable, allowing the attacker to control them to carry out this action.


Debug / Debugger

A tool for reading the source code of programs.


DoS / Denial of Service

This is a type of attack, sometimes caused by viruses, that prevents users from accessing certain services (in the operating system, web servers, etc).


Administrator rights

These rights allow certain people to carry out actions or operations on networked computers.


Download

This is the process of obtaining files from the Internet (from Web pages or FTP sites set up specifically for that purpose).


Disinfection

The action that an antivirus takes when it detects a virus and eliminates it.


Dialer

This is a program that is often used to maliciously redirect Internet connections. When used in this way, it disconnects the legitimate telephone connection used to hook up to the Internet and re-connects via a premium rate number. Often, the first indication a user has of this activity is an extremely expensive phone bill.


Directory / Folder

Divisions or sections used to structure and organize information contained on a disk. The terms folder and directory really refer to the same thing. They can contain files or other sub-directories.


Emergency Disk / Rescue Disk

A floppy disk that allows the computer to be scanned for viruses without having to use the antivirus installed in the system, but by using what is known as the "command line antivirus".


Boot Disk / System Disk

Disk (DVD CD-ROM or hard disk) that makes it possible to start up the computer.


Dynamic Link Library (DLL)

A special type of file with the extension DLL. Files with a DLL extension can be used by several programs, and avoids having to insert similar content in each one. This means that a section of code can be created to be used by several programs. These libraries can be attacked by viruses.


DNS (Domain Name System)

System to enable communication between computers connected across a network or the Internet. It means that computers can be located and assigns comprehensible names to their IP addresses. DNS servers are those computers in which these names are handled (resolved) and associated to their corresponding IPs.


MS-DOS (Disk Operating System)

This operating system, which predates Windows, involves the writing of commands for all operations that the user wants to carry out.


Driver / Controller

A program, known as a controller, used to control devices connected to a computer (normally peripherals like printers, CD-ROM drives, etc).


Dropper

This is an executable file that contains various types of virus.


EICAR

European Institute of Computer Anti-Virus Research. An organization which has created a test to evaluate the performance of antivirus programs, known as the EICAR test.


Executable file or program

Executable programs are files that usually have an EXE or COM extension. These files are used to automatically carry out specific operations (they can work alone or be used by the operating system and other programs).


ELF -files- (Executable and Linking Format)

These are executable files (programs) belonging to the Unix/Linux operating system.


Deleted items

A folder in e-mail programs that contains messages which have been deleted (they have not been eliminated completely from the computer). After deleting a message containing a virus, it is advisable to delete it from this folder as well.


Packaging

An operation in which a group of files (or just one) are put into another file, thus occupying less space. Packaging is similar to file compression, but is the usual way of referring to this in Unix/Linux environments.

The difference between packaging and compression are the tools used. For example, a tool called tar is normally used for packaging, while zip or gzip -WinZip- are used for compressing.


Sent items

A folder in e-mail programs which contains copies of the messages sent out.


EPO (Entry Point Obscuring)

A technique for infecting programs through which a virus tries to hide its entry point in order to avoid detection. Instead of taking control and carrying out its actions as soon as the program is used or run, the virus allows it to work correctly for a while before the virus goes into action.


Scanning -ports, IP addresses-

The action of identifying the communications ports and/or IP addresses of a computer and getting information about their status. This action can sometimes be considered an attack or threat.


Windows desktop

This is the main area of Windows that appears when you start up the computer. From here you can access all tools, utilities and programs installed on the computer, via shortcut icons, options in the Windows Start menu, the Windows taskbars, etc.


Spy program

A program that is automatically installed with another, (usually without the user’s permission and even without the user realizing), which collects personal data (data on Internet access, action carried out while browsing, pages visited, programs installed on the computer, etc.). If this information were published, the confidentiality of the affected user would be compromised.


Workstation

One of the computers connected to a local network that uses the services and resources in the network. A workstation does not normally provide services to other machines in the network in the same way a server does.


Exceptions

This is a technique used by antivirus programs to detect viruses.


Exploit

This can be a technique or a program that takes advantage of a vulnerability or security hole in a certain communication protocol, operating system, or other IT utility or application.


Windows Explorer

Program or application available in Windows to manage the files available on the computer. It is very useful for getting an organized view of all directories.


Extension

Files have a name and an extension, separated by a dot: NAME.EXTENSION. A file can have any NAME, but the EXTENSION (if it exists) has a maximum of three characters. This extension indicates the type of file (text, Word document, image, sound, database, program, etc.)


Family / Group

Some viruses may have similar names and characteristics. These viruses are grouped into families or groups. Members of the group are known as variants of the family or the original virus (the first to appear).


FAQ (Frequently Asked Question)

Frequently asked question and its answer. This is a question that many people have asked about certain aspects of the functioning of the program, settings, etc.


FAT (File Allocation Table)

This is a section of a disk that defines the structure and organization of the disk itself. It also contains the ‘addresses’ for all the files stored on that disk.


First appeared on...

The date when a particular virus was first discovered.


File / Document

Unit for storing information (text, document, images, spreadsheet etc.) on a disk or other storage device. A file is identified by a name, followed by a dot and then its extension (indicating the type of file).


Virus Signature File

This file enables the antivirus to detect viruses.


Firewall

This is a barrier that can protect information in a system or network when there is a connection to another network, for example, the Internet.


FireWire

A high-speed communication channel, used to connect computers and peripherals to other computers.


Signature / Identifier

This is like the virus passport number. A sequence of characters (numbers, letters, etc.) that identify the virus.


Flooding

Programs that repeatedly send a large message or text to a computer through messaging systems like MSN Messenger in order to saturate, collapse or flood the system.


Format

Define the structure of a disk, removing any information that was previously stored on it.


Freeware

All software legally distributed free of charge.


FTP (File Transfer Protocol)

A mechanism that allows files to be transferred through a TCP/IP connection.


Gateway

A computer that allows communication between different types of platforms, networks, computers or programs. To do this it translates the various communication protocols that it handles.


GDI (Graphics Device Interface)

A system that allows the Windows operating system to display presentations on-screen or in print.


Gopher

An Internet-based information service for organizing information. Gopher uses a simple protocol that allows a client computer to access data from any other accessible Gopher server.


Groupware

A system that allows users in a local network (LAN) to use resources like shared programs; access to Internet, intranet or other areas; e-mail; firewalls and proxies, etc.


Worm

This is similar to a virus, but it differs in that all it does is make copies of itself (or part of itself).


Hacker

Someone who access a computer illegally or without authorization.


Hardware

Term referring to all physical elements in an IT system (screen, keyboard, mouse, memory, hard disks, microprocessor, etc.).


Hacking tool

Program that can be used by a hacker to carry out actions that cause problems for the user of the affected computer (allowing the hacker to control the affected computer, steal confidential information, scan communication ports, etc)


Heuristic scan

This term, which refers to problem solving by trial and error, is used in the computer world to refer to a technique used for detecting unknown viruses.


Hoax

This is not a virus, but a trick message warning of a virus that doesn’t actually exist.


Host

This refers to any computer that acts as a source of information.


HTTP (HyperText Tranfer Protocol)

HTTP (HyperText Transfer Protocol)

This is a communication system that allows web pages to be viewed through a browser.


ICMP (Internet Control Message Protocol)

An extension of the IP that supports and allows control messages, information and error logs to be sent between a server and an Internet gateway.


IFS (Installable File System)

System used to handle inbound/outbound information transfers between a group of devices or files.


IIS (Internet Information Server)

This is a Microsoft server (Internet Information Server), designed for publishing and maintaining web pages and portals.


IMAP (Internet Message Access Protocol)

This is a system or protocol which allows access to e-mail messages.


Incremental update

Way of updating an antivirus or computer program so that it includes the latest innovations and features available. Through this method specific parts of certain files are renewed without needing to replace the whole file. By doing this, the update process is quicker and the updated file takes up less space.


Infection

This refers to the process of a virus entering a computer or certain areas of a computer or files.


On-demand / Popup scan

A virus scan that is performed on-demand or immediately. In order to start the scan, access the antivirus program and select a scan option (in the corresponding window, or through the pop-up menu). On-demand and pop-up scans are independent from the permanent protection.


Interrupt

A signal through which a momentary pause in the activities of the microprocessor is brought about.


Interface

The system through which users can interact with the computer and the software installed on it. At the same time, this software (programs) communicates via an interface system with the computer’s hardware.


IP (Internet Protocol) / TCP-IP

An IP address is a code that identifies each computer. The TCP/IP protocol is the system, used in the Internet, which interconnects computers and prevents address conflicts.


IRC (IRC chat)

IRC (Internet Relay Chat)

A chat system that allows users to have written conversations and discussions over the Internet in which files can also be transferred.


ISP (Internet Provider)

A company that offers access to the Internet and other related services.


In The Wild

This is an official list drawn up every month of the viruses reported causing incidents.


Java

This is a programming language that allows the creation of platform independent programs, i.e., they can be run on any operating system or hardware (multi-platform language).


JavaScript

This is a programming language that offers dynamic characteristics (e.g. variable data depending on how and when someone accesses, user interaction, customized features, etc.) for HTML web pages.


Joke

This is not a virus, but a trick that aims to make users believe they have been infected by a virus.


Kernel

This is the central module of an operating system.


Keylogger

A program that captures and saves a list of all the keys pressed by the user. This program can publish the list, allowing third-parties to find out this information –the data typed by the user in the affected computer (passwords, text written in documents, mail messages, key combinations, etc.)-.


Password stealer

A program that obtains and saves confidential data, such as user passwords (using keyloggers or other means). This program can publish the list, allowing third-parties to use the data to the detriment of the affected user.


LAN (Local Area Network)

A network of interconnected computers in a reasonably small geographical area (generally in the same city or town or even building).


Programming langauge

Programming language

Set of instructions, orders, commands and rules that are used to create programs. Computers understand electronic signals (values 0 or 1). Languages allow the programmer to specify what a program must do without having to write long strings of zeros and ones, but using words (instructions) that are more easily understood by people.


Address Book

A file with a WAB extension. This is used to store information about other users such as e-mail addresses etc.


Link / Hyperlink

These are parts of a web page, e-mail or document (text, images, buttons, etc.), that when clicked on, take the user directly to another web page or section of the document.


Task list

A list of all programs and processes currently active (normally in the Windows operating system).


Local

It refers to IT components and systems, such as computers, connections, etc that are near one another (in a reduced area). For example, a Local Area Network (LAN) refers to a network of interconnected computers in a reduced area such as, for example, a company. A local connection can refer to an connection between two computers that are in the same network segment or area, or that, because of the proximity of the computers, can be defined as local.


Macro

A macro is a series of instructions defined so that a program (for example, Word, Excel, PowerPoint, or Access) carries out certain operations. As they are programs, they can be affected by viruses. Viruses that use macros to infect are known as macro viruses.


Malware

This term is used to refer to all programs that contain malicious code (MALicious softWARE), whether it is a virus, Trojans or worm.


Map

This is the action of assigning a shared network drive a letter in a computer, just as if it were another drive in the computer itself.


MAPI

Messaging Application Program Interface. A system used to enable programs to send and receive e-mail via a certain messaging system.


Mask

This is a 32 bit number that identifies an IP address in a certain network. This allows the TCP/IP communication protocol to know if an IP address of a computer belongs to one network or another.


Means of infection

A fundamental characteristic of a virus. This is the way in which a virus infects a computer.


Pop-up menu

List of options that is displayed when clicking on a certain item or area of a window in a program with the secondary mouse button (usually the right). These options are shortcuts to certain functions of a program.


Means of transmission

A fundamental characteristic of a virus. This is the way in which a virus spreads from one computer to another.


Microprocessor / Processor

This is the integrated electronic heart of a computer or IT system e.g. Pentium (I, II, III, IV,...), 486, 386, etc.

This is the silicon chip (or integrated circuit containing microscopic elements such as transistors, resistors etc.) that controls each and every operation carried out on a system.


MIME (Multipurpose Internet Mail Extensions)

This is the set of specifications that allows text and files with different character sets to be exchanged over the Internet (e.g. between computers in different languages).


Modem

A peripheral device, also known as MOdulator DEModulator, used to transmit electronic signals (analogical and digital). It is designed to enable communication between computers or other types of IT resources. It is most often used for connecting computers to the Internet.


Module

In IT parlance, this is a set or group of macros in a Word document or Excel spreadsheet, etc.


MSDE (Microsoft Desktop Engine)

A server for storing data, which is compatible with SQL Server 2000.


MTA (Message Transfer Agent)

This is an organized mail system that receives messages and distributes them to the recipients. MTAs also transfer messages to other mail servers. Exchange, sendmail, qmail and Postfix, for example, are MTAs.


Multipartite

This is a characteristic of a particular type of sophisticated virus, which infects computers by using a combination of techniques used by other viruses.


Mutex (Mutual Exclusion Object)

Some viruses can use a mutex to control access to resources (examples: programs or even other viruses) and prevent more than one process from simultaneously accessing the same resource.

By doing this, they make it difficult for antiviruses to detect them. These viruses can ‘carry’ other malicious code in the same way that other types, such as polymorphic viruses, do.


Browser

A browser is the program that lets users view Internet pages. The most common browsers are: Internet Explorer, Netscape Navigator, Opera, etc.


Common name

The name by which a virus is generally known.


Damage level

This is a value that indicates the level of the negative effects that a virus could have on an infected computer. It is one of the factors used to calculate the Threat level.


Net drive

A resource available in the operating system for identifying certain paths or network access.


Newsgroup

An Internet service through which various people can connect to discuss or exchange information about specific subjects.


Distribution level

This is a value that indicates the extent to which a virus has spread or the speed at which it is spreading. It is one of the factors used to calculate the Threat level.


Technical name

The real name of a virus, which also defines its class or family.


Nuke (attack)

A nuke attack is aimed at causing the network connection to fail. A computer that has been nuked may block.


Nuker

Person or program that launches a nuke attack, causing a computer to block or the network connection to fail.


OLE (Object Linking and Embedding)

A standard for embedding and attaching images, video clips, MIDI, animations, etc in files (documents, databases, spreadsheets, etc). It also allows ActiveX controls to be embedded.


P2P (Peer to Peer)

A program -or network connection- used to offer services via the Internet (usually file sharing), which viruses and other types of threats can use to spread. Some examples of this type of program are KaZaA, eMule, eDonkey, etc.


Country of origin

This generally refers to the country where the first incidence of virus was first recorded.


Recycle bin

This is a section or folder on the hard disk where deleted files are stored (provided they haven’t been permanently deleted).


Parameter

A variable piece of data indicating how a program should behave in any given situation.


Security patch

Set of additional files applied to a software program or application to resolve certain problems, vulnerabilities or flaws.


Partition

A division of a computer’s hard disk which enables the operating system to identify it as if it were a separate disk. Each partition of a hard disk can have a different operating system.


Payload

The effects of a virus.


PDA (Personal Digital Assistant)

A pocket-sized, portable computer (also called palmtops). Like other computers, they have their own operating system, have programs installed and can exchange information with other computers, the Internet, etc. Well-known brands include Palm, PocketPC, etc.


PE (Portable ejecutable)

PE (Portable executable)

PE refers to the format of certain programs.


Threat level

This is a calculation of the danger that a particular virus represents to users.


Mail profile

A group of options that define the e-mail program settings for a specific user.


Write-protected

This is a technique used to allow files on a disk or other storage device to be read but to prevent users from writing on them.


Track

A ring on a disk where data can be written.


Template / Global template

This is a file that defines a set of initial characteristics that a document should have before starting to work with it.


Platform

Refers to an operating system, in a specific environment and under certain conditions (types of programs installed, etc.).


Polymorphic / Polymorphism

A technique used by viruses to encrypt their signature in a different way every time and even the instructions for carrying out the encryption.


POP (Post Office Protocol)

This is a protocol for receiving and sending e-mails.


Prepending

This is a technique used by viruses for infecting files by adding their code to the beginning of the file. By doing this, these viruses ensure that they are activated when an infected file is used.


Program

Elements that allow operations to be performed. A program is normally a file with an EXE or COM extension.


Scheduled scan

A virus scan that is configured to be automatically run at a specific time, which can also be repeated at specific intervals. It is advisable to schedule the scan so that it is carried out when the computer is not carry out other tasks (for example, when it is not in use).


Permanent protection

This is the process that some antivirus programs carry out of continually scanning any files that are used in any operations (albeit by the user or the operating system). Also known as sentinel or resident.


Protocol

A system of rules and specifications that enables and governs the communication between to computers or IT devices (data transfer).


Proxy

A proxy server allows Internet access for a whole network belonging to an organization or company. This kind of server is normally used for security, performance or anonymity reasons.

If you connect to the Internet at home it is very unlikely that you are using a proxy server.


Port / Communication port

Point through which a computer transfers information (inbound / outbound) via TCP/IP).


Quick Launch bar

The area next to the Windows Start button or menu, which contains shortcut icons to certain items and programs: e-mail, Internet, antivirus, etc.


Root directory

This is the main directory or folder on a disk or drive.


RAM (Random Access Memory)

This is a computer's main memory, in which files or programs are stored when they are in use.


Network

Group of computers or other IT devices interconnected via a cable, telephone line, electromagnetic waves (satellite, microwaves etc), in order to communicate and share resources. Internet is a vast network of other sub-networks with millions of computers connected.


Redirect

Access one address via another.


Windows Registry

This is a file that stores all configuration and installation information of programs installed, including information about the Windows operating system.


Rule of functioning, Connection rule

A set of commands or instructions that allow the behavior of a program or system to be defined. A rule can be divided into different status in order to indicate to the system how to behave in certain situations (appearance of a virus, removing a virus, updates, etc.)


Restart

Action whereby the computer is temporarily stopped then immediately starts again.


Rename

Action whereby a file, directory or other element of a system is given a new name.


Replicate

Among other things, the action by which a virus propagates or makes copies of itself, with the aim of furthering the spread of the virus.


Resident / Resident virus

A program or file is referred to as resident when it is stored in the computer’s memory, continuously monitoring operations carried out on the system.


Security risk

This covers anything that can have negative consequences for the user of the computer. For example, a program for creating viruses or Trojans.


Ring

A system governing privilege levels in a microprocessor, controlling the operations that can be performed and its protection. There are various levels: Ring0 (administrator), Ring1 and Ring2 (administrator with less privileges), Ring3 (user).


ROM (Read Only Memory)

This is a type of memory which under normal circumstances cannot be written on, and therefore its content is permanent.


Routine

Invariable sequence of instructions, that make up part of a program and can be used repeatedly.


Screensaver

This is a program that displays pictures or animations on the screen. These programs were originally created to prevent images from burning onto the screen when the computer wasn’t used for a while.


SCR files

These files, which have the SCR extension, could be Windows screensavers or files written in Script language.


Script / Virus de Script

Script / Script virus

The term script refers to files or sections of code written in programming languages, such as Visual Basic Script (VBScript), JavaScript, etc.


Sector

This is a section or area of a disk.


Service

The suite of features offered by one computer or system to others that are connected to it.


System Service

Applications which normally run independently when a system is started up and which close, also independently, on shutting down the system. System services carry out fundamental tasks such as running the SQL server or the Plug&Play detector.


Server

IT system (computer) that offers certain services and resources (communication, applications, files, etc.) to other computers (known as clients), which are connected to it across a network.


Shareware

Evaluation versions of a software product that allow users to try out a product for a period of time before buying it. Shareware versions are normally free or significantly cheaper than full versions.


Symptoms of infection

These are the actions or effects that a virus could have when it infects a computer including trigger conditions.


SMTP (Simple Mail Transfer Protocol)

This is a protocol used on the Internet exclusively for sending e-mail messages.


Operating system (OS)

A set of programs and files that enables a computer to be used.


Tunneling

A technique used by some viruses to foil antivirus protection.


Overwrite

This is the action that certain programs or viruses take when they write over a file, permanently deleting the content.


Software

Files, programs, applications and operating systems that enable users to operate computers or other IT systems. These are the elements that make the hardware work.


Suspicious file

A file that seems to be infected by a virus or other type of malware. The aim of some antivirus services, like SOS Virus is to certify the status of the suspicious files, by studying and analyzing them. Some antivirus programs, provided that they are correctly updated, detect files that although they are not infected, are suspicious. In this case, they isolate them and allow them to be sent to a service like SOS virus to be certified (studied and analyzed) virus free.


Spammer

A program that allows the mass-mailing of unsolicited, commercial e-mail messages. It can also be used to mass-mail threats like worms and Trojans.


SQL (Structured Query Language)

A standard programming language aimed at enabling the administration and communication of databases. It is widely used in the Internet (e.g. Microsoft SQL Server, MySQL, etc).


Stealth

A technique used by viruses to infect computers unnoticed by users or antivirus applications.


Windows System Tray

Area in the Windows taskbar (usually in the bottom right corner of the screen), which contains the system clock, icons for changing system settings, viewing the status of the antivirus protection, etc.


Partition table

An area of a disk containing information about the sections or partitions that the disk is divided into.


Process or task

An active task in the operating system, which can refer to a program (like an antivirus) or a service (like the Windows Registry). Operating systems like Windows, Linux or Unix are allow multiple tasks to be run at the same time and are considered multitasking platforms. The terms task and process are often used interchangeably, although some operating systems distinguish between the two.


Telnet

A standard Internet protocol that allows a computer to connection to other near or distant (a remote terminal) computers. Many Internet services, like FTP and HTTP, are based on Telnet.


Process killer

A program that ends actions or processes that are running (active) on a computer, which could pose a threat.


Textbox

An item that appears in the interface of computer programs, web pages, etc, where text can be written. It is used to enter written text, for example, users can enter an e-mail address, user name, password, file name, file extension, etc.


Trigger

This is the condition which causes the virus to activate or to release its payload.


Category / Type (of virus)

As there are many different types of viruses, they are grouped in categories according to certain typical characteristics.


Trojan / Trojan horse

Strictly speaking, a Trojan is not a virus, although it is often thought of as such. Really they are programs that, enter computers (in a number of ways), and carry out actions that enable them to take control of the affected computer.


TSR (Terminate and Stay Resident)

A characteristic that allows certain programs to stay in memory after having run.


UDP (User Datagram Protocol)

A communications protocol that offers a series of services for e-mail messages sent through a network using an IP protocol. UDP is an alternative to the TCP (Transfer Control Protocol) protocol.


UPX

This is a file compression tool (Ultimate Packer for eXecutables) which also allows programs compressed with this tool to be run without having to be decompressed.


URL (Uniform Resource Locator)

Address through which to access Internet pages (or other computers).


Vaccination

An antivirus technique that allows file information to be stored, and possible infections detected when a change is noted in the file.


Variant

A variant is a modified version of an original virus, which may vary from the original in terms of means of infection and the effects that it has.


Boot virus

A virus that specifically affects the boot sector of both hard disks and floppy disks.


Interrupt vector

This is a technique used by a computer to handle the interrupt requests to the microprocessor. This provides the memory address to which the service should be provided.


Link virus

This is a type of virus that modifies the address where a file is stored, replacing it with the address of the virus (instead of the original file). As a result, when the affected file is used, the virus activates. After the computer has been infected, the original file will be unusable.


Virus

Viruses are programs that can enter computers or IT systems in a number of ways, causing effects that range from simply annoying to highly-destructive and irreparable.


Preview Pane

A feature in e-mail programs that allows the content of the message to be viewed without having to open the e-mail.


Macro virus

A virus that affects macros in Word documents, Excel spreadsheets, PowerPoint presentations, etc.


Volume

This is a partition of a hard disk, or a reference to a complete hard disk. This term is used in many networks where there are shared drives.


Vulnerability

Flaws or security holes in a program or IT system, and often used by virus as a means of transmission and infection.


WAN (Wide Area Network)

A network of interconnected computers over a large geographical area, connected via telephone, radio or satellite.


WINS (Windows Internet Name Service)

A service for determining names associated with computers in a network and allowing access to them. A computer contains a database with IP addresses (e.g. 125.15.0.32) and the common names assigned to each computer in the network (e.g. SERVER1).


WSH (Windows Scripting Host)

The system that enables batch files to work and allows access to Windows functions via programming languages such as Visual Basic Script and Java Script (script languages).


XOR (OR-Exclusive)

An operation used by many viruses to encrypt their content.


Zip

A particular format of compressed file corresponding to the WinZip application.


Zoo (virus)

Those viruses that are not in circulation and that only exist in places like laboratories, where they are used for researching the techniques and effects of viruses.